<?php

/**
 * KB Typography. See json_to_php_array() on how to upgrade.
 *
 * @copyright   Copyright (C) 2020, Echo Plugins
 * @license http://opensource.org/licenses/gpl-2.0.php GNU Public License
 */
class EPKB_Typography {

	public static $typography_defaults = [
		'font-family' => '',
		'font-size' => '',
		'font-size-units' => 'px',
		'font-weight' => '',
	];

	public static $font_data = [
		  'ABeeZee' => 'https://fonts.googleapis.com/css?family=ABeeZee:400,400italic',
		  'Abel' => 'https://fonts.googleapis.com/css?family=Abel:400',
		  'Abhaya Libre' => 'https://fonts.googleapis.com/css?family=Abhaya+Libre:400,500,600,700,800',
		  'Abril Fatface' => 'https://fonts.googleapis.com/css?family=Abril+Fatface:400',
		  'Aclonica' => 'https://fonts.googleapis.com/css?family=Aclonica:400',
		  'Acme' => 'https://fonts.googleapis.com/css?family=Acme:400',
		  'Actor' => 'https://fonts.googleapis.com/css?family=Actor:400',
		  'Adamina' => 'https://fonts.googleapis.com/css?family=Adamina:400',
		  'Advent Pro' => 'https://fonts.googleapis.com/css?family=Advent+Pro:100,200,300,400,500,600,700',
		  'Aguafina Script' => 'https://fonts.googleapis.com/css?family=Aguafina+Script:400',
		  'Akaya Kanadaka' => 'https://fonts.googleapis.com/css?family=Akaya+Kanadaka:400',
		  'Akaya Telivigala' => 'https://fonts.googleapis.com/css?family=Akaya+Telivigala:400',
		  'Akronim' => 'https://fonts.googleapis.com/css?family=Akronim:400',
		  'Aladin' => 'https://fonts.googleapis.com/css?family=Aladin:400',
		  'Alata' => 'https://fonts.googleapis.com/css?family=Alata:400',
		  'Alatsi' => 'https://fonts.googleapis.com/css?family=Alatsi:400',
		  'Aldrich' => 'https://fonts.googleapis.com/css?family=Aldrich:400',
		  'Alef' => 'https://fonts.googleapis.com/css?family=Alef:400,700',
		  'Alegreya' => 'https://fonts.googleapis.com/css?family=Alegreya:400,500,600,700,800,900,400italic,500italic,600italic,700italic,800italic,900italic',
		  'Alegreya SC' => 'https://fonts.googleapis.com/css?family=Alegreya+SC:400,400italic,500,500italic,700,700italic,800,800italic,900,900italic',
		  'Alegreya Sans' => 'https://fonts.googleapis.com/css?family=Alegreya+Sans:100,100italic,300,300italic,400,400italic,500,500italic,700,700italic,800,800italic,900,900italic',
		  'Alegreya Sans SC' => 'https://fonts.googleapis.com/css?family=Alegreya+Sans+SC:100,100italic,300,300italic,400,400italic,500,500italic,700,700italic,800,800italic,900,900italic',
		  'Aleo' => 'https://fonts.googleapis.com/css?family=Aleo:300,300italic,400,400italic,700,700italic',
		  'Alex Brush' => 'https://fonts.googleapis.com/css?family=Alex+Brush:400',
		  'Alfa Slab One' => 'https://fonts.googleapis.com/css?family=Alfa+Slab+One:400',
		  'Alice' => 'https://fonts.googleapis.com/css?family=Alice:400',
		  'Alike' => 'https://fonts.googleapis.com/css?family=Alike:400',
		  'Alike Angular' => 'https://fonts.googleapis.com/css?family=Alike+Angular:400',
		  'Allan' => 'https://fonts.googleapis.com/css?family=Allan:400,700',
		  'Allerta' => 'https://fonts.googleapis.com/css?family=Allerta:400',
		  'Allerta Stencil' => 'https://fonts.googleapis.com/css?family=Allerta+Stencil:400',
		  'Allura' => 'https://fonts.googleapis.com/css?family=Allura:400',
		  'Almarai' => 'https://fonts.googleapis.com/css?family=Almarai:300,400,700,800',
		  'Almendra' => 'https://fonts.googleapis.com/css?family=Almendra:400,400italic,700,700italic',
		  'Almendra Display' => 'https://fonts.googleapis.com/css?family=Almendra+Display:400',
		  'Almendra SC' => 'https://fonts.googleapis.com/css?family=Almendra+SC:400',
		  'Amarante' => 'https://fonts.googleapis.com/css?family=Amarante:400',
		  'Amaranth' => 'https://fonts.googleapis.com/css?family=Amaranth:400,400italic,700,700italic',
		  'Amatic SC' => 'https://fonts.googleapis.com/css?family=Amatic+SC:400,700',
		  'Amethysta' => 'https://fonts.googleapis.com/css?family=Amethysta:400',
		  'Amiko' => 'https://fonts.googleapis.com/css?family=Amiko:400,600,700',
		  'Amiri' => 'https://fonts.googleapis.com/css?family=Amiri:400,400italic,700,700italic',
		  'Amita' => 'https://fonts.googleapis.com/css?family=Amita:400,700',
		  'Anaheim' => 'https://fonts.googleapis.com/css?family=Anaheim:400',
		  'Andada' => 'https://fonts.googleapis.com/css?family=Andada:400',
		  'Andika' => 'https://fonts.googleapis.com/css?family=Andika:400',
		  'Andika New Basic' => 'https://fonts.googleapis.com/css?family=Andika+New+Basic:400,400italic,700,700italic',
		  'Angkor' => 'https://fonts.googleapis.com/css?family=Angkor:400',
		  'Annie Use Your Telescope' => 'https://fonts.googleapis.com/css?family=Annie+Use+Your+Telescope:400',
		  'Anonymous Pro' => 'https://fonts.googleapis.com/css?family=Anonymous+Pro:400,400italic,700,700italic',
		  'Antic' => 'https://fonts.googleapis.com/css?family=Antic:400',
		  'Antic Didone' => 'https://fonts.googleapis.com/css?family=Antic+Didone:400',
		  'Antic Slab' => 'https://fonts.googleapis.com/css?family=Antic+Slab:400',
		  'Anton' => 'https://fonts.googleapis.com/css?family=Anton:400',
		  'Antonio' => 'https://fonts.googleapis.com/css?family=Antonio:100,200,300,400,500,600,700',
		  'Arapey' => 'https://fonts.googleapis.com/css?family=Arapey:400,400italic',
		  'Arbutus' => 'https://fonts.googleapis.com/css?family=Arbutus:400',
		  'Arbutus Slab' => 'https://fonts.googleapis.com/css?family=Arbutus+Slab:400',
		  'Architects Daughter' => 'https://fonts.googleapis.com/css?family=Architects+Daughter:400',
		  'Archivo' => 'https://fonts.googleapis.com/css?family=Archivo:100,200,300,400,500,600,700,800,900,100italic,200italic,300italic,400italic,500italic,600italic,700italic,800italic,900italic',
		  'Archivo Black' => 'https://fonts.googleapis.com/css?family=Archivo+Black:400',
		  'Archivo Narrow' => 'https://fonts.googleapis.com/css?family=Archivo+Narrow:400,400italic,500,500italic,600,600italic,700,700italic',
		  'Aref Ruqaa' => 'https://fonts.googleapis.com/css?family=Aref+Ruqaa:400,700',
		  'Arima Madurai' => 'https://fonts.googleapis.com/css?family=Arima+Madurai:100,200,300,400,500,700,800,900',
		  'Arimo' => 'https://fonts.googleapis.com/css?family=Arimo:400,500,600,700,400italic,500italic,600italic,700italic',
		  'Arizonia' => 'https://fonts.googleapis.com/css?family=Arizonia:400',
		  'Armata' => 'https://fonts.googleapis.com/css?family=Armata:400',
		  'Arsenal' => 'https://fonts.googleapis.com/css?family=Arsenal:400,400italic,700,700italic',
		  'Artifika' => 'https://fonts.googleapis.com/css?family=Artifika:400',
		  'Arvo' => 'https://fonts.googleapis.com/css?family=Arvo:400,400italic,700,700italic',
		  'Arya' => 'https://fonts.googleapis.com/css?family=Arya:400,700',
		  'Asap' => 'https://fonts.googleapis.com/css?family=Asap:400,500,600,700,400italic,500italic,600italic,700italic',
		  'Asap Condensed' => 'https://fonts.googleapis.com/css?family=Asap+Condensed:400,400italic,500,500italic,600,600italic,700,700italic',
		  'Asar' => 'https://fonts.googleapis.com/css?family=Asar:400',
		  'Asset' => 'https://fonts.googleapis.com/css?family=Asset:400',
		  'Assistant' => 'https://fonts.googleapis.com/css?family=Assistant:200,300,400,500,600,700,800',
		  'Astloch' => 'https://fonts.googleapis.com/css?family=Astloch:400,700',
		  'Asul' => 'https://fonts.googleapis.com/css?family=Asul:400,700',
		  'Athiti' => 'https://fonts.googleapis.com/css?family=Athiti:200,300,400,500,600,700',
		  'Atma' => 'https://fonts.googleapis.com/css?family=Atma:300,400,500,600,700',
		  'Atomic Age' => 'https://fonts.googleapis.com/css?family=Atomic+Age:400',
		  'Aubrey' => 'https://fonts.googleapis.com/css?family=Aubrey:400',
		  'Audiowide' => 'https://fonts.googleapis.com/css?family=Audiowide:400',
		  'Autour One' => 'https://fonts.googleapis.com/css?family=Autour+One:400',
		  'Average' => 'https://fonts.googleapis.com/css?family=Average:400',
		  'Average Sans' => 'https://fonts.googleapis.com/css?family=Average+Sans:400',
		  'Averia Gruesa Libre' => 'https://fonts.googleapis.com/css?family=Averia+Gruesa+Libre:400',
		  'Averia Libre' => 'https://fonts.googleapis.com/css?family=Averia+Libre:300,300italic,400,400italic,700,700italic',
		  'Averia Sans Libre' => 'https://fonts.googleapis.com/css?family=Averia+Sans+Libre:300,300italic,400,400italic,700,700italic',
		  'Averia Serif Libre' => 'https://fonts.googleapis.com/css?family=Averia+Serif+Libre:300,300italic,400,400italic,700,700italic',
		  'B612' => 'https://fonts.googleapis.com/css?family=B612:400,400italic,700,700italic',
		  'B612 Mono' => 'https://fonts.googleapis.com/css?family=B612+Mono:400,400italic,700,700italic',
		  'Bad Script' => 'https://fonts.googleapis.com/css?family=Bad+Script:400',
		  'Bahiana' => 'https://fonts.googleapis.com/css?family=Bahiana:400',
		  'Bahianita' => 'https://fonts.googleapis.com/css?family=Bahianita:400',
		  'Bai Jamjuree' => 'https://fonts.googleapis.com/css?family=Bai+Jamjuree:200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic',
		  'Ballet' => 'https://fonts.googleapis.com/css?family=Ballet:400',
		  'Baloo 2' => 'https://fonts.googleapis.com/css?family=Baloo+2:400,500,600,700,800',
		  'Baloo Bhai 2' => 'https://fonts.googleapis.com/css?family=Baloo+Bhai+2:400,500,600,700,800',
		  'Baloo Bhaina 2' => 'https://fonts.googleapis.com/css?family=Baloo+Bhaina+2:400,500,600,700,800',
		  'Baloo Chettan 2' => 'https://fonts.googleapis.com/css?family=Baloo+Chettan+2:400,500,600,700,800',
		  'Baloo Da 2' => 'https://fonts.googleapis.com/css?family=Baloo+Da+2:400,500,600,700,800',
		  'Baloo Paaji 2' => 'https://fonts.googleapis.com/css?family=Baloo+Paaji+2:400,500,600,700,800',
		  'Baloo Tamma 2' => 'https://fonts.googleapis.com/css?family=Baloo+Tamma+2:400,500,600,700,800',
		  'Baloo Tammudu 2' => 'https://fonts.googleapis.com/css?family=Baloo+Tammudu+2:400,500,600,700,800',
		  'Baloo Thambi 2' => 'https://fonts.googleapis.com/css?family=Baloo+Thambi+2:400,500,600,700,800',
		  'Balsamiq Sans' => 'https://fonts.googleapis.com/css?family=Balsamiq+Sans:400,400italic,700,700italic',
		  'Balthazar' => 'https://fonts.googleapis.com/css?family=Balthazar:400',
		  'Bangers' => 'https://fonts.googleapis.com/css?family=Bangers:400',
		  'Barlow' => 'https://fonts.googleapis.com/css?family=Barlow:100,100italic,200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic',
		  'Barlow Condensed' => 'https://fonts.googleapis.com/css?family=Barlow+Condensed:100,100italic,200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic',
		  'Barlow Semi Condensed' => 'https://fonts.googleapis.com/css?family=Barlow+Semi+Condensed:100,100italic,200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic',
		  'Barriecito' => 'https://fonts.googleapis.com/css?family=Barriecito:400',
		  'Barrio' => 'https://fonts.googleapis.com/css?family=Barrio:400',
		  'Basic' => 'https://fonts.googleapis.com/css?family=Basic:400',
		  'Baskervville' => 'https://fonts.googleapis.com/css?family=Baskervville:400,400italic',
		  'Battambang' => 'https://fonts.googleapis.com/css?family=Battambang:400,700',
		  'Baumans' => 'https://fonts.googleapis.com/css?family=Baumans:400',
		  'Bayon' => 'https://fonts.googleapis.com/css?family=Bayon:400',
		  'Be Vietnam' => 'https://fonts.googleapis.com/css?family=Be+Vietnam:100,100italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,800,800italic',
		  'Bebas Neue' => 'https://fonts.googleapis.com/css?family=Bebas+Neue:400',
		  'Belgrano' => 'https://fonts.googleapis.com/css?family=Belgrano:400',
		  'Bellefair' => 'https://fonts.googleapis.com/css?family=Bellefair:400',
		  'Belleza' => 'https://fonts.googleapis.com/css?family=Belleza:400',
		  'Bellota' => 'https://fonts.googleapis.com/css?family=Bellota:300,300italic,400,400italic,700,700italic',
		  'Bellota Text' => 'https://fonts.googleapis.com/css?family=Bellota+Text:300,300italic,400,400italic,700,700italic',
		  'BenchNine' => 'https://fonts.googleapis.com/css?family=BenchNine:300,400,700',
		  'Benne' => 'https://fonts.googleapis.com/css?family=Benne:400',
		  'Bentham' => 'https://fonts.googleapis.com/css?family=Bentham:400',
		  'Berkshire Swash' => 'https://fonts.googleapis.com/css?family=Berkshire+Swash:400',
		  'Beth Ellen' => 'https://fonts.googleapis.com/css?family=Beth+Ellen:400',
		  'Bevan' => 'https://fonts.googleapis.com/css?family=Bevan:400',
		  'Big Shoulders Display' => 'https://fonts.googleapis.com/css?family=Big+Shoulders+Display:100,300,400,500,600,700,800,900',
		  'Big Shoulders Inline Display' => 'https://fonts.googleapis.com/css?family=Big+Shoulders+Inline+Display:100,300,400,500,600,700,800,900',
		  'Big Shoulders Inline Text' => 'https://fonts.googleapis.com/css?family=Big+Shoulders+Inline+Text:100,300,400,500,600,700,800,900',
		  'Big Shoulders Stencil Display' => 'https://fonts.googleapis.com/css?family=Big+Shoulders+Stencil+Display:100,300,400,500,600,700,800,900',
		  'Big Shoulders Stencil Text' => 'https://fonts.googleapis.com/css?family=Big+Shoulders+Stencil+Text:100,300,400,500,600,700,800,900',
		  'Big Shoulders Text' => 'https://fonts.googleapis.com/css?family=Big+Shoulders+Text:100,300,400,500,600,700,800,900',
		  'Bigelow Rules' => 'https://fonts.googleapis.com/css?family=Bigelow+Rules:400',
		  'Bigshot One' => 'https://fonts.googleapis.com/css?family=Bigshot+One:400',
		  'Bilbo' => 'https://fonts.googleapis.com/css?family=Bilbo:400',
		  'Bilbo Swash Caps' => 'https://fonts.googleapis.com/css?family=Bilbo+Swash+Caps:400',
		  'BioRhyme' => 'https://fonts.googleapis.com/css?family=BioRhyme:200,300,400,700,800',
		  'BioRhyme Expanded' => 'https://fonts.googleapis.com/css?family=BioRhyme+Expanded:200,300,400,700,800',
		  'Biryani' => 'https://fonts.googleapis.com/css?family=Biryani:200,300,400,600,700,800,900',
		  'Bitter' => 'https://fonts.googleapis.com/css?family=Bitter:100,200,300,400,500,600,700,800,900,100italic,200italic,300italic,400italic,500italic,600italic,700italic,800italic,900italic',
		  'Black And White Picture' => 'https://fonts.googleapis.com/css?family=Black+And+White+Picture:400',
		  'Black Han Sans' => 'https://fonts.googleapis.com/css?family=Black+Han+Sans:400',
		  'Black Ops One' => 'https://fonts.googleapis.com/css?family=Black+Ops+One:400',
		  'Blinker' => 'https://fonts.googleapis.com/css?family=Blinker:100,200,300,400,600,700,800,900',
		  'Bodoni Moda' => 'https://fonts.googleapis.com/css?family=Bodoni+Moda:400,500,600,700,800,900,400italic,500italic,600italic,700italic,800italic,900italic',
		  'Bokor' => 'https://fonts.googleapis.com/css?family=Bokor:400',
		  'Bonbon' => 'https://fonts.googleapis.com/css?family=Bonbon:400',
		  'Boogaloo' => 'https://fonts.googleapis.com/css?family=Boogaloo:400',
		  'Bowlby One' => 'https://fonts.googleapis.com/css?family=Bowlby+One:400',
		  'Bowlby One SC' => 'https://fonts.googleapis.com/css?family=Bowlby+One+SC:400',
		  'Brawler' => 'https://fonts.googleapis.com/css?family=Brawler:400',
		  'Bree Serif' => 'https://fonts.googleapis.com/css?family=Bree+Serif:400',
		  'Brygada 1918' => 'https://fonts.googleapis.com/css?family=Brygada+1918:400,500,600,700,400italic,500italic,600italic,700italic',
		  'Bubblegum Sans' => 'https://fonts.googleapis.com/css?family=Bubblegum+Sans:400',
		  'Bubbler One' => 'https://fonts.googleapis.com/css?family=Bubbler+One:400',
		  'Buda' => 'https://fonts.googleapis.com/css?family=Buda:300',
		  'Buenard' => 'https://fonts.googleapis.com/css?family=Buenard:400,700',
		  'Bungee' => 'https://fonts.googleapis.com/css?family=Bungee:400',
		  'Bungee Hairline' => 'https://fonts.googleapis.com/css?family=Bungee+Hairline:400',
		  'Bungee Inline' => 'https://fonts.googleapis.com/css?family=Bungee+Inline:400',
		  'Bungee Outline' => 'https://fonts.googleapis.com/css?family=Bungee+Outline:400',
		  'Bungee Shade' => 'https://fonts.googleapis.com/css?family=Bungee+Shade:400',
		  'Butcherman' => 'https://fonts.googleapis.com/css?family=Butcherman:400',
		  'Butterfly Kids' => 'https://fonts.googleapis.com/css?family=Butterfly+Kids:400',
		  'Cabin' => 'https://fonts.googleapis.com/css?family=Cabin:400,500,600,700,400italic,500italic,600italic,700italic',
		  'Cabin Condensed' => 'https://fonts.googleapis.com/css?family=Cabin+Condensed:400,500,600,700',
		  'Cabin Sketch' => 'https://fonts.googleapis.com/css?family=Cabin+Sketch:400,700',
		  'Caesar Dressing' => 'https://fonts.googleapis.com/css?family=Caesar+Dressing:400',
		  'Cagliostro' => 'https://fonts.googleapis.com/css?family=Cagliostro:400',
		  'Cairo' => 'https://fonts.googleapis.com/css?family=Cairo:200,300,400,600,700,900',
		  'Caladea' => 'https://fonts.googleapis.com/css?family=Caladea:400,400italic,700,700italic',
		  'Calistoga' => 'https://fonts.googleapis.com/css?family=Calistoga:400',
		  'Calligraffitti' => 'https://fonts.googleapis.com/css?family=Calligraffitti:400',
		  'Cambay' => 'https://fonts.googleapis.com/css?family=Cambay:400,400italic,700,700italic',
		  'Cambo' => 'https://fonts.googleapis.com/css?family=Cambo:400',
		  'Candal' => 'https://fonts.googleapis.com/css?family=Candal:400',
		  'Cantarell' => 'https://fonts.googleapis.com/css?family=Cantarell:400,400italic,700,700italic',
		  'Cantata One' => 'https://fonts.googleapis.com/css?family=Cantata+One:400',
		  'Cantora One' => 'https://fonts.googleapis.com/css?family=Cantora+One:400',
		  'Capriola' => 'https://fonts.googleapis.com/css?family=Capriola:400',
		  'Cardo' => 'https://fonts.googleapis.com/css?family=Cardo:400,400italic,700',
		  'Carme' => 'https://fonts.googleapis.com/css?family=Carme:400',
		  'Carrois Gothic' => 'https://fonts.googleapis.com/css?family=Carrois+Gothic:400',
		  'Carrois Gothic SC' => 'https://fonts.googleapis.com/css?family=Carrois+Gothic+SC:400',
		  'Carter One' => 'https://fonts.googleapis.com/css?family=Carter+One:400',
		  'Castoro' => 'https://fonts.googleapis.com/css?family=Castoro:400,400italic',
		  'Catamaran' => 'https://fonts.googleapis.com/css?family=Catamaran:100,200,300,400,500,600,700,800,900',
		  'Caudex' => 'https://fonts.googleapis.com/css?family=Caudex:400,400italic,700,700italic',
		  'Caveat' => 'https://fonts.googleapis.com/css?family=Caveat:400,500,600,700',
		  'Caveat Brush' => 'https://fonts.googleapis.com/css?family=Caveat+Brush:400',
		  'Cedarville Cursive' => 'https://fonts.googleapis.com/css?family=Cedarville+Cursive:400',
		  'Ceviche One' => 'https://fonts.googleapis.com/css?family=Ceviche+One:400',
		  'Chakra Petch' => 'https://fonts.googleapis.com/css?family=Chakra+Petch:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic',
		  'Changa' => 'https://fonts.googleapis.com/css?family=Changa:200,300,400,500,600,700,800',
		  'Changa One' => 'https://fonts.googleapis.com/css?family=Changa+One:400,400italic',
		  'Chango' => 'https://fonts.googleapis.com/css?family=Chango:400',
		  'Charm' => 'https://fonts.googleapis.com/css?family=Charm:400,700',
		  'Charmonman' => 'https://fonts.googleapis.com/css?family=Charmonman:400,700',
		  'Chathura' => 'https://fonts.googleapis.com/css?family=Chathura:100,300,400,700,800',
		  'Chau Philomene One' => 'https://fonts.googleapis.com/css?family=Chau+Philomene+One:400,400italic',
		  'Chela One' => 'https://fonts.googleapis.com/css?family=Chela+One:400',
		  'Chelsea Market' => 'https://fonts.googleapis.com/css?family=Chelsea+Market:400',
		  'Chenla' => 'https://fonts.googleapis.com/css?family=Chenla:400',
		  'Cherry Cream Soda' => 'https://fonts.googleapis.com/css?family=Cherry+Cream+Soda:400',
		  'Cherry Swash' => 'https://fonts.googleapis.com/css?family=Cherry+Swash:400,700',
		  'Chewy' => 'https://fonts.googleapis.com/css?family=Chewy:400',
		  'Chicle' => 'https://fonts.googleapis.com/css?family=Chicle:400',
		  'Chilanka' => 'https://fonts.googleapis.com/css?family=Chilanka:400',
		  'Chivo' => 'https://fonts.googleapis.com/css?family=Chivo:300,300italic,400,400italic,700,700italic,900,900italic',
		  'Chonburi' => 'https://fonts.googleapis.com/css?family=Chonburi:400',
		  'Cinzel' => 'https://fonts.googleapis.com/css?family=Cinzel:400,500,600,700,800,900',
		  'Cinzel Decorative' => 'https://fonts.googleapis.com/css?family=Cinzel+Decorative:400,700,900',
		  'Clicker Script' => 'https://fonts.googleapis.com/css?family=Clicker+Script:400',
		  'Coda' => 'https://fonts.googleapis.com/css?family=Coda:400,800',
		  'Coda Caption' => 'https://fonts.googleapis.com/css?family=Coda+Caption:800',
		  'Codystar' => 'https://fonts.googleapis.com/css?family=Codystar:300,400',
		  'Coiny' => 'https://fonts.googleapis.com/css?family=Coiny:400',
		  'Combo' => 'https://fonts.googleapis.com/css?family=Combo:400',
		  'Comfortaa' => 'https://fonts.googleapis.com/css?family=Comfortaa:300,400,500,600,700',
		  'Comic Neue' => 'https://fonts.googleapis.com/css?family=Comic+Neue:300,300italic,400,400italic,700,700italic',
		  'Coming Soon' => 'https://fonts.googleapis.com/css?family=Coming+Soon:400',
		  'Commissioner' => 'https://fonts.googleapis.com/css?family=Commissioner:100,200,300,400,500,600,700,800,900',
		  'Concert One' => 'https://fonts.googleapis.com/css?family=Concert+One:400',
		  'Condiment' => 'https://fonts.googleapis.com/css?family=Condiment:400',
		  'Content' => 'https://fonts.googleapis.com/css?family=Content:400,700',
		  'Contrail One' => 'https://fonts.googleapis.com/css?family=Contrail+One:400',
		  'Convergence' => 'https://fonts.googleapis.com/css?family=Convergence:400',
		  'Cookie' => 'https://fonts.googleapis.com/css?family=Cookie:400',
		  'Copse' => 'https://fonts.googleapis.com/css?family=Copse:400',
		  'Corben' => 'https://fonts.googleapis.com/css?family=Corben:400,700',
		  'Cormorant' => 'https://fonts.googleapis.com/css?family=Cormorant:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic',
		  'Cormorant Garamond' => 'https://fonts.googleapis.com/css?family=Cormorant+Garamond:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic',
		  'Cormorant Infant' => 'https://fonts.googleapis.com/css?family=Cormorant+Infant:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic',
		  'Cormorant SC' => 'https://fonts.googleapis.com/css?family=Cormorant+SC:300,400,500,600,700',
		  'Cormorant Unicase' => 'https://fonts.googleapis.com/css?family=Cormorant+Unicase:300,400,500,600,700',
		  'Cormorant Upright' => 'https://fonts.googleapis.com/css?family=Cormorant+Upright:300,400,500,600,700',
		  'Courgette' => 'https://fonts.googleapis.com/css?family=Courgette:400',
		  'Courier Prime' => 'https://fonts.googleapis.com/css?family=Courier+Prime:400,400italic,700,700italic',
		  'Cousine' => 'https://fonts.googleapis.com/css?family=Cousine:400,400italic,700,700italic',
		  'Coustard' => 'https://fonts.googleapis.com/css?family=Coustard:400,900',
		  'Covered By Your Grace' => 'https://fonts.googleapis.com/css?family=Covered+By+Your+Grace:400',
		  'Crafty Girls' => 'https://fonts.googleapis.com/css?family=Crafty+Girls:400',
		  'Creepster' => 'https://fonts.googleapis.com/css?family=Creepster:400',
		  'Crete Round' => 'https://fonts.googleapis.com/css?family=Crete+Round:400,400italic',
		  'Crimson Pro' => 'https://fonts.googleapis.com/css?family=Crimson+Pro:200,300,400,500,600,700,800,900,200italic,300italic,400italic,500italic,600italic,700italic,800italic,900italic',
		  'Crimson Text' => 'https://fonts.googleapis.com/css?family=Crimson+Text:400,400italic,600,600italic,700,700italic',
		  'Croissant One' => 'https://fonts.googleapis.com/css?family=Croissant+One:400',
		  'Crushed' => 'https://fonts.googleapis.com/css?family=Crushed:400',
		  'Cuprum' => 'https://fonts.googleapis.com/css?family=Cuprum:400,500,600,700,400italic,500italic,600italic,700italic',
		  'Cute Font' => 'https://fonts.googleapis.com/css?family=Cute+Font:400',
		  'Cutive' => 'https://fonts.googleapis.com/css?family=Cutive:400',
		  'Cutive Mono' => 'https://fonts.googleapis.com/css?family=Cutive+Mono:400',
		  'DM Mono' => 'https://fonts.googleapis.com/css?family=DM+Mono:300,300italic,400,400italic,500,500italic',
		  'DM Sans' => 'https://fonts.googleapis.com/css?family=DM+Sans:400,400italic,500,500italic,700,700italic',
		  'DM Serif Display' => 'https://fonts.googleapis.com/css?family=DM+Serif+Display:400,400italic',
		  'DM Serif Text' => 'https://fonts.googleapis.com/css?family=DM+Serif+Text:400,400italic',
		  'Damion' => 'https://fonts.googleapis.com/css?family=Damion:400',
		  'Dancing Script' => 'https://fonts.googleapis.com/css?family=Dancing+Script:400,500,600,700',
		  'Dangrek' => 'https://fonts.googleapis.com/css?family=Dangrek:400',
		  'Darker Grotesque' => 'https://fonts.googleapis.com/css?family=Darker+Grotesque:300,400,500,600,700,800,900',
		  'David Libre' => 'https://fonts.googleapis.com/css?family=David+Libre:400,500,700',
		  'Dawning of a New Day' => 'https://fonts.googleapis.com/css?family=Dawning+of+a+New+Day:400',
		  'Days One' => 'https://fonts.googleapis.com/css?family=Days+One:400',
		  'Dekko' => 'https://fonts.googleapis.com/css?family=Dekko:400',
		  'Dela Gothic One' => 'https://fonts.googleapis.com/css?family=Dela+Gothic+One:400',
		  'Delius' => 'https://fonts.googleapis.com/css?family=Delius:400',
		  'Delius Swash Caps' => 'https://fonts.googleapis.com/css?family=Delius+Swash+Caps:400',
		  'Delius Unicase' => 'https://fonts.googleapis.com/css?family=Delius+Unicase:400,700',
		  'Della Respira' => 'https://fonts.googleapis.com/css?family=Della+Respira:400',
		  'Denk One' => 'https://fonts.googleapis.com/css?family=Denk+One:400',
		  'Devonshire' => 'https://fonts.googleapis.com/css?family=Devonshire:400',
		  'Dhurjati' => 'https://fonts.googleapis.com/css?family=Dhurjati:400',
		  'Didact Gothic' => 'https://fonts.googleapis.com/css?family=Didact+Gothic:400',
		  'Diplomata' => 'https://fonts.googleapis.com/css?family=Diplomata:400',
		  'Diplomata SC' => 'https://fonts.googleapis.com/css?family=Diplomata+SC:400',
		  'Do Hyeon' => 'https://fonts.googleapis.com/css?family=Do+Hyeon:400',
		  'Dokdo' => 'https://fonts.googleapis.com/css?family=Dokdo:400',
		  'Domine' => 'https://fonts.googleapis.com/css?family=Domine:400,500,600,700',
		  'Donegal One' => 'https://fonts.googleapis.com/css?family=Donegal+One:400',
		  'Doppio One' => 'https://fonts.googleapis.com/css?family=Doppio+One:400',
		  'Dorsa' => 'https://fonts.googleapis.com/css?family=Dorsa:400',
		  'Dosis' => 'https://fonts.googleapis.com/css?family=Dosis:200,300,400,500,600,700,800',
		  'DotGothic16' => 'https://fonts.googleapis.com/css?family=DotGothic16:400',
		  'Dr Sugiyama' => 'https://fonts.googleapis.com/css?family=Dr+Sugiyama:400',
		  'Duru Sans' => 'https://fonts.googleapis.com/css?family=Duru+Sans:400',
		  'Dynalight' => 'https://fonts.googleapis.com/css?family=Dynalight:400',
		  'EB Garamond' => 'https://fonts.googleapis.com/css?family=EB+Garamond:400,500,600,700,800,400italic,500italic,600italic,700italic,800italic',
		  'Eagle Lake' => 'https://fonts.googleapis.com/css?family=Eagle+Lake:400',
		  'East Sea Dokdo' => 'https://fonts.googleapis.com/css?family=East+Sea+Dokdo:400',
		  'Eater' => 'https://fonts.googleapis.com/css?family=Eater:400',
		  'Economica' => 'https://fonts.googleapis.com/css?family=Economica:400,400italic,700,700italic',
		  'Eczar' => 'https://fonts.googleapis.com/css?family=Eczar:400,500,600,700,800',
		  'El Messiri' => 'https://fonts.googleapis.com/css?family=El+Messiri:400,500,600,700',
		  'Electrolize' => 'https://fonts.googleapis.com/css?family=Electrolize:400',
		  'Elsie' => 'https://fonts.googleapis.com/css?family=Elsie:400,900',
		  'Elsie Swash Caps' => 'https://fonts.googleapis.com/css?family=Elsie+Swash+Caps:400,900',
		  'Emblema One' => 'https://fonts.googleapis.com/css?family=Emblema+One:400',
		  'Emilys Candy' => 'https://fonts.googleapis.com/css?family=Emilys+Candy:400',
		  'Encode Sans' => 'https://fonts.googleapis.com/css?family=Encode+Sans:100,200,300,400,500,600,700,800,900',
		  'Encode Sans Condensed' => 'https://fonts.googleapis.com/css?family=Encode+Sans+Condensed:100,200,300,400,500,600,700,800,900',
		  'Encode Sans Expanded' => 'https://fonts.googleapis.com/css?family=Encode+Sans+Expanded:100,200,300,400,500,600,700,800,900',
		  'Encode Sans Semi Condensed' => 'https://fonts.googleapis.com/css?family=Encode+Sans+Semi+Condensed:100,200,300,400,500,600,700,800,900',
		  'Encode Sans Semi Expanded' => 'https://fonts.googleapis.com/css?family=Encode+Sans+Semi+Expanded:100,200,300,400,500,600,700,800,900',
		  'Engagement' => 'https://fonts.googleapis.com/css?family=Engagement:400',
		  'Englebert' => 'https://fonts.googleapis.com/css?family=Englebert:400',
		  'Enriqueta' => 'https://fonts.googleapis.com/css?family=Enriqueta:400,500,600,700',
		  'Epilogue' => 'https://fonts.googleapis.com/css?family=Epilogue:100,200,300,400,500,600,700,800,900,100italic,200italic,300italic,400italic,500italic,600italic,700italic,800italic,900italic',
		  'Erica One' => 'https://fonts.googleapis.com/css?family=Erica+One:400',
		  'Esteban' => 'https://fonts.googleapis.com/css?family=Esteban:400',
		  'Euphoria Script' => 'https://fonts.googleapis.com/css?family=Euphoria+Script:400',
		  'Ewert' => 'https://fonts.googleapis.com/css?family=Ewert:400',
		  'Exo' => 'https://fonts.googleapis.com/css?family=Exo:100,200,300,400,500,600,700,800,900,100italic,200italic,300italic,400italic,500italic,600italic,700italic,800italic,900italic',
		  'Exo 2' => 'https://fonts.googleapis.com/css?family=Exo+2:100,200,300,400,500,600,700,800,900,100italic,200italic,300italic,400italic,500italic,600italic,700italic,800italic,900italic',
		  'Expletus Sans' => 'https://fonts.googleapis.com/css?family=Expletus+Sans:400,400italic,500,500italic,600,600italic,700,700italic',
		  'Fahkwang' => 'https://fonts.googleapis.com/css?family=Fahkwang:200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic',
		  'Fanwood Text' => 'https://fonts.googleapis.com/css?family=Fanwood+Text:400,400italic',
		  'Farro' => 'https://fonts.googleapis.com/css?family=Farro:300,400,500,700',
		  'Farsan' => 'https://fonts.googleapis.com/css?family=Farsan:400',
		  'Fascinate' => 'https://fonts.googleapis.com/css?family=Fascinate:400',
		  'Fascinate Inline' => 'https://fonts.googleapis.com/css?family=Fascinate+Inline:400',
		  'Faster One' => 'https://fonts.googleapis.com/css?family=Faster+One:400',
		  'Fasthand' => 'https://fonts.googleapis.com/css?family=Fasthand:400',
		  'Fauna One' => 'https://fonts.googleapis.com/css?family=Fauna+One:400',
		  'Faustina' => 'https://fonts.googleapis.com/css?family=Faustina:400,500,600,700,400italic,500italic,600italic,700italic',
		  'Federant' => 'https://fonts.googleapis.com/css?family=Federant:400',
		  'Federo' => 'https://fonts.googleapis.com/css?family=Federo:400',
		  'Felipa' => 'https://fonts.googleapis.com/css?family=Felipa:400',
		  'Fenix' => 'https://fonts.googleapis.com/css?family=Fenix:400',
		  'Finger Paint' => 'https://fonts.googleapis.com/css?family=Finger+Paint:400',
		  'Fira Code' => 'https://fonts.googleapis.com/css?family=Fira+Code:300,400,500,600,700',
		  'Fira Mono' => 'https://fonts.googleapis.com/css?family=Fira+Mono:400,500,700',
		  'Fira Sans' => 'https://fonts.googleapis.com/css?family=Fira+Sans:100,100italic,200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic',
		  'Fira Sans Condensed' => 'https://fonts.googleapis.com/css?family=Fira+Sans+Condensed:100,100italic,200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic',
		  'Fira Sans Extra Condensed' => 'https://fonts.googleapis.com/css?family=Fira+Sans+Extra+Condensed:100,100italic,200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic',
		  'Fjalla One' => 'https://fonts.googleapis.com/css?family=Fjalla+One:400',
		  'Fjord One' => 'https://fonts.googleapis.com/css?family=Fjord+One:400',
		  'Flamenco' => 'https://fonts.googleapis.com/css?family=Flamenco:300,400',
		  'Flavors' => 'https://fonts.googleapis.com/css?family=Flavors:400',
		  'Fondamento' => 'https://fonts.googleapis.com/css?family=Fondamento:400,400italic',
		  'Fontdiner Swanky' => 'https://fonts.googleapis.com/css?family=Fontdiner+Swanky:400',
		  'Forum' => 'https://fonts.googleapis.com/css?family=Forum:400',
		  'Francois One' => 'https://fonts.googleapis.com/css?family=Francois+One:400',
		  'Frank Ruhl Libre' => 'https://fonts.googleapis.com/css?family=Frank+Ruhl+Libre:300,400,500,700,900',
		  'Fraunces' => 'https://fonts.googleapis.com/css?family=Fraunces:100,200,300,400,500,600,700,800,900,100italic,200italic,300italic,400italic,500italic,600italic,700italic,800italic,900italic',
		  'Freckle Face' => 'https://fonts.googleapis.com/css?family=Freckle+Face:400',
		  'Fredericka the Great' => 'https://fonts.googleapis.com/css?family=Fredericka+the+Great:400',
		  'Fredoka One' => 'https://fonts.googleapis.com/css?family=Fredoka+One:400',
		  'Freehand' => 'https://fonts.googleapis.com/css?family=Freehand:400',
		  'Fresca' => 'https://fonts.googleapis.com/css?family=Fresca:400',
		  'Frijole' => 'https://fonts.googleapis.com/css?family=Frijole:400',
		  'Fruktur' => 'https://fonts.googleapis.com/css?family=Fruktur:400',
		  'Fugaz One' => 'https://fonts.googleapis.com/css?family=Fugaz+One:400',
		  'GFS Didot' => 'https://fonts.googleapis.com/css?family=GFS+Didot:400',
		  'GFS Neohellenic' => 'https://fonts.googleapis.com/css?family=GFS+Neohellenic:400,400italic,700,700italic',
		  'Gabriela' => 'https://fonts.googleapis.com/css?family=Gabriela:400',
		  'Gaegu' => 'https://fonts.googleapis.com/css?family=Gaegu:300,400,700',
		  'Gafata' => 'https://fonts.googleapis.com/css?family=Gafata:400',
		  'Galada' => 'https://fonts.googleapis.com/css?family=Galada:400',
		  'Galdeano' => 'https://fonts.googleapis.com/css?family=Galdeano:400',
		  'Galindo' => 'https://fonts.googleapis.com/css?family=Galindo:400',
		  'Gamja Flower' => 'https://fonts.googleapis.com/css?family=Gamja+Flower:400',
		  'Gayathri' => 'https://fonts.googleapis.com/css?family=Gayathri:100,400,700',
		  'Gelasio' => 'https://fonts.googleapis.com/css?family=Gelasio:400,400italic,500,500italic,600,600italic,700,700italic',
		  'Gentium Basic' => 'https://fonts.googleapis.com/css?family=Gentium+Basic:400,400italic,700,700italic',
		  'Gentium Book Basic' => 'https://fonts.googleapis.com/css?family=Gentium+Book+Basic:400,400italic,700,700italic',
		  'Geo' => 'https://fonts.googleapis.com/css?family=Geo:400,400italic',
		  'Geostar' => 'https://fonts.googleapis.com/css?family=Geostar:400',
		  'Geostar Fill' => 'https://fonts.googleapis.com/css?family=Geostar+Fill:400',
		  'Germania One' => 'https://fonts.googleapis.com/css?family=Germania+One:400',
		  'Gidugu' => 'https://fonts.googleapis.com/css?family=Gidugu:400',
		  'Gilda Display' => 'https://fonts.googleapis.com/css?family=Gilda+Display:400',
		  'Girassol' => 'https://fonts.googleapis.com/css?family=Girassol:400',
		  'Give You Glory' => 'https://fonts.googleapis.com/css?family=Give+You+Glory:400',
		  'Glass Antiqua' => 'https://fonts.googleapis.com/css?family=Glass+Antiqua:400',
		  'Glegoo' => 'https://fonts.googleapis.com/css?family=Glegoo:400,700',
		  'Gloria Hallelujah' => 'https://fonts.googleapis.com/css?family=Gloria+Hallelujah:400',
		  'Goblin One' => 'https://fonts.googleapis.com/css?family=Goblin+One:400',
		  'Gochi Hand' => 'https://fonts.googleapis.com/css?family=Gochi+Hand:400',
		  'Goldman' => 'https://fonts.googleapis.com/css?family=Goldman:400,700',
		  'Gorditas' => 'https://fonts.googleapis.com/css?family=Gorditas:400,700',
		  'Gothic A1' => 'https://fonts.googleapis.com/css?family=Gothic+A1:100,200,300,400,500,600,700,800,900',
		  'Gotu' => 'https://fonts.googleapis.com/css?family=Gotu:400',
		  'Goudy Bookletter 1911' => 'https://fonts.googleapis.com/css?family=Goudy+Bookletter+1911:400',
		  'Graduate' => 'https://fonts.googleapis.com/css?family=Graduate:400',
		  'Grand Hotel' => 'https://fonts.googleapis.com/css?family=Grand+Hotel:400',
		  'Grandstander' => 'https://fonts.googleapis.com/css?family=Grandstander:100,200,300,400,500,600,700,800,900,100italic,200italic,300italic,400italic,500italic,600italic,700italic,800italic,900italic',
		  'Gravitas One' => 'https://fonts.googleapis.com/css?family=Gravitas+One:400',
		  'Great Vibes' => 'https://fonts.googleapis.com/css?family=Great+Vibes:400',
		  'Grenze' => 'https://fonts.googleapis.com/css?family=Grenze:100,100italic,200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic',
		  'Grenze Gotisch' => 'https://fonts.googleapis.com/css?family=Grenze+Gotisch:100,200,300,400,500,600,700,800,900',
		  'Griffy' => 'https://fonts.googleapis.com/css?family=Griffy:400',
		  'Gruppo' => 'https://fonts.googleapis.com/css?family=Gruppo:400',
		  'Gudea' => 'https://fonts.googleapis.com/css?family=Gudea:400,400italic,700',
		  'Gugi' => 'https://fonts.googleapis.com/css?family=Gugi:400',
		  'Gupter' => 'https://fonts.googleapis.com/css?family=Gupter:400,500,700',
		  'Gurajada' => 'https://fonts.googleapis.com/css?family=Gurajada:400',
		  'Habibi' => 'https://fonts.googleapis.com/css?family=Habibi:400',
		  'Hachi Maru Pop' => 'https://fonts.googleapis.com/css?family=Hachi+Maru+Pop:400',
		  'Halant' => 'https://fonts.googleapis.com/css?family=Halant:300,400,500,600,700',
		  'Hammersmith One' => 'https://fonts.googleapis.com/css?family=Hammersmith+One:400',
		  'Hanalei' => 'https://fonts.googleapis.com/css?family=Hanalei:400',
		  'Hanalei Fill' => 'https://fonts.googleapis.com/css?family=Hanalei+Fill:400',
		  'Handlee' => 'https://fonts.googleapis.com/css?family=Handlee:400',
		  'Hanuman' => 'https://fonts.googleapis.com/css?family=Hanuman:400,700',
		  'Happy Monkey' => 'https://fonts.googleapis.com/css?family=Happy+Monkey:400',
		  'Harmattan' => 'https://fonts.googleapis.com/css?family=Harmattan:400,700',
		  'Headland One' => 'https://fonts.googleapis.com/css?family=Headland+One:400',
		  'Heebo' => 'https://fonts.googleapis.com/css?family=Heebo:100,200,300,400,500,600,700,800,900',
		  'Henny Penny' => 'https://fonts.googleapis.com/css?family=Henny+Penny:400',
		  'Hepta Slab' => 'https://fonts.googleapis.com/css?family=Hepta+Slab:100,200,300,400,500,600,700,800,900',
		  'Herr Von Muellerhoff' => 'https://fonts.googleapis.com/css?family=Herr+Von+Muellerhoff:400',
		  'Hi Melody' => 'https://fonts.googleapis.com/css?family=Hi+Melody:400',
		  'Hind' => 'https://fonts.googleapis.com/css?family=Hind:300,400,500,600,700',
		  'Hind Guntur' => 'https://fonts.googleapis.com/css?family=Hind+Guntur:300,400,500,600,700',
		  'Hind Madurai' => 'https://fonts.googleapis.com/css?family=Hind+Madurai:300,400,500,600,700',
		  'Hind Siliguri' => 'https://fonts.googleapis.com/css?family=Hind+Siliguri:300,400,500,600,700',
		  'Hind Vadodara' => 'https://fonts.googleapis.com/css?family=Hind+Vadodara:300,400,500,600,700',
		  'Holtwood One SC' => 'https://fonts.googleapis.com/css?family=Holtwood+One+SC:400',
		  'Homemade Apple' => 'https://fonts.googleapis.com/css?family=Homemade+Apple:400',
		  'Homenaje' => 'https://fonts.googleapis.com/css?family=Homenaje:400',
		  'IBM Plex Mono' => 'https://fonts.googleapis.com/css?family=IBM+Plex+Mono:100,100italic,200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic',
		  'IBM Plex Sans' => 'https://fonts.googleapis.com/css?family=IBM+Plex+Sans:100,100italic,200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic',
		  'IBM Plex Sans Condensed' => 'https://fonts.googleapis.com/css?family=IBM+Plex+Sans+Condensed:100,100italic,200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic',
		  'IBM Plex Serif' => 'https://fonts.googleapis.com/css?family=IBM+Plex+Serif:100,100italic,200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic',
		  'IM Fell DW Pica' => 'https://fonts.googleapis.com/css?family=IM+Fell+DW+Pica:400,400italic',
		  'IM Fell DW Pica SC' => 'https://fonts.googleapis.com/css?family=IM+Fell+DW+Pica+SC:400',
		  'IM Fell Double Pica' => 'https://fonts.googleapis.com/css?family=IM+Fell+Double+Pica:400,400italic',
		  'IM Fell Double Pica SC' => 'https://fonts.googleapis.com/css?family=IM+Fell+Double+Pica+SC:400',
		  'IM Fell English' => 'https://fonts.googleapis.com/css?family=IM+Fell+English:400,400italic',
		  'IM Fell English SC' => 'https://fonts.googleapis.com/css?family=IM+Fell+English+SC:400',
		  'IM Fell French Canon' => 'https://fonts.googleapis.com/css?family=IM+Fell+French+Canon:400,400italic',
		  'IM Fell French Canon SC' => 'https://fonts.googleapis.com/css?family=IM+Fell+French+Canon+SC:400',
		  'IM Fell Great Primer' => 'https://fonts.googleapis.com/css?family=IM+Fell+Great+Primer:400,400italic',
		  'IM Fell Great Primer SC' => 'https://fonts.googleapis.com/css?family=IM+Fell+Great+Primer+SC:400',
		  'Ibarra Real Nova' => 'https://fonts.googleapis.com/css?family=Ibarra+Real+Nova:400,500,600,700,400italic,500italic,600italic,700italic',
		  'Iceberg' => 'https://fonts.googleapis.com/css?family=Iceberg:400',
		  'Iceland' => 'https://fonts.googleapis.com/css?family=Iceland:400',
		  'Imbue' => 'https://fonts.googleapis.com/css?family=Imbue:100,200,300,400,500,600,700,800,900',
		  'Imprima' => 'https://fonts.googleapis.com/css?family=Imprima:400',
		  'Inconsolata' => 'https://fonts.googleapis.com/css?family=Inconsolata:200,300,400,500,600,700,800,900',
		  'Inder' => 'https://fonts.googleapis.com/css?family=Inder:400',
		  'Indie Flower' => 'https://fonts.googleapis.com/css?family=Indie+Flower:400',
		  'Inika' => 'https://fonts.googleapis.com/css?family=Inika:400,700',
		  'Inknut Antiqua' => 'https://fonts.googleapis.com/css?family=Inknut+Antiqua:300,400,500,600,700,800,900',
		  'Inria Sans' => 'https://fonts.googleapis.com/css?family=Inria+Sans:300,300italic,400,400italic,700,700italic',
		  'Inria Serif' => 'https://fonts.googleapis.com/css?family=Inria+Serif:300,300italic,400,400italic,700,700italic',
		  'Inter' => 'https://fonts.googleapis.com/css?family=Inter:100,200,300,400,500,600,700,800,900',
		  'Irish Grover' => 'https://fonts.googleapis.com/css?family=Irish+Grover:400',
		  'Istok Web' => 'https://fonts.googleapis.com/css?family=Istok+Web:400,400italic,700,700italic',
		  'Italiana' => 'https://fonts.googleapis.com/css?family=Italiana:400',
		  'Italianno' => 'https://fonts.googleapis.com/css?family=Italianno:400',
		  'Itim' => 'https://fonts.googleapis.com/css?family=Itim:400',
		  'Jacques Francois' => 'https://fonts.googleapis.com/css?family=Jacques+Francois:400',
		  'Jacques Francois Shadow' => 'https://fonts.googleapis.com/css?family=Jacques+Francois+Shadow:400',
		  'Jaldi' => 'https://fonts.googleapis.com/css?family=Jaldi:400,700',
		  'JetBrains Mono' => 'https://fonts.googleapis.com/css?family=JetBrains+Mono:100,200,300,400,500,600,700,800,100italic,200italic,300italic,400italic,500italic,600italic,700italic,800italic',
		  'Jim Nightshade' => 'https://fonts.googleapis.com/css?family=Jim+Nightshade:400',
		  'Jockey One' => 'https://fonts.googleapis.com/css?family=Jockey+One:400',
		  'Jolly Lodger' => 'https://fonts.googleapis.com/css?family=Jolly+Lodger:400',
		  'Jomhuria' => 'https://fonts.googleapis.com/css?family=Jomhuria:400',
		  'Jomolhari' => 'https://fonts.googleapis.com/css?family=Jomolhari:400',
		  'Josefin Sans' => 'https://fonts.googleapis.com/css?family=Josefin+Sans:100,200,300,400,500,600,700,100italic,200italic,300italic,400italic,500italic,600italic,700italic',
		  'Josefin Slab' => 'https://fonts.googleapis.com/css?family=Josefin+Slab:100,200,300,400,500,600,700,100italic,200italic,300italic,400italic,500italic,600italic,700italic',
		  'Jost' => 'https://fonts.googleapis.com/css?family=Jost:100,200,300,400,500,600,700,800,900,100italic,200italic,300italic,400italic,500italic,600italic,700italic,800italic,900italic',
		  'Joti One' => 'https://fonts.googleapis.com/css?family=Joti+One:400',
		  'Jua' => 'https://fonts.googleapis.com/css?family=Jua:400',
		  'Judson' => 'https://fonts.googleapis.com/css?family=Judson:400,400italic,700',
		  'Julee' => 'https://fonts.googleapis.com/css?family=Julee:400',
		  'Julius Sans One' => 'https://fonts.googleapis.com/css?family=Julius+Sans+One:400',
		  'Junge' => 'https://fonts.googleapis.com/css?family=Junge:400',
		  'Jura' => 'https://fonts.googleapis.com/css?family=Jura:300,400,500,600,700',
		  'Just Another Hand' => 'https://fonts.googleapis.com/css?family=Just+Another+Hand:400',
		  'Just Me Again Down Here' => 'https://fonts.googleapis.com/css?family=Just+Me+Again+Down+Here:400',
		  'K2D' => 'https://fonts.googleapis.com/css?family=K2D:100,100italic,200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,800,800italic',
		  'Kadwa' => 'https://fonts.googleapis.com/css?family=Kadwa:400,700',
		  'Kalam' => 'https://fonts.googleapis.com/css?family=Kalam:300,400,700',
		  'Kameron' => 'https://fonts.googleapis.com/css?family=Kameron:400,700',
		  'Kanit' => 'https://fonts.googleapis.com/css?family=Kanit:100,100italic,200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic',
		  'Kantumruy' => 'https://fonts.googleapis.com/css?family=Kantumruy:300,400,700',
		  'Karantina' => 'https://fonts.googleapis.com/css?family=Karantina:300,400,700',
		  'Karla' => 'https://fonts.googleapis.com/css?family=Karla:200,300,400,500,600,700,800,200italic,300italic,400italic,500italic,600italic,700italic,800italic',
		  'Karma' => 'https://fonts.googleapis.com/css?family=Karma:300,400,500,600,700',
		  'Katibeh' => 'https://fonts.googleapis.com/css?family=Katibeh:400',
		  'Kaushan Script' => 'https://fonts.googleapis.com/css?family=Kaushan+Script:400',
		  'Kavivanar' => 'https://fonts.googleapis.com/css?family=Kavivanar:400',
		  'Kavoon' => 'https://fonts.googleapis.com/css?family=Kavoon:400',
		  'Kdam Thmor' => 'https://fonts.googleapis.com/css?family=Kdam+Thmor:400',
		  'Keania One' => 'https://fonts.googleapis.com/css?family=Keania+One:400',
		  'Kelly Slab' => 'https://fonts.googleapis.com/css?family=Kelly+Slab:400',
		  'Kenia' => 'https://fonts.googleapis.com/css?family=Kenia:400',
		  'Khand' => 'https://fonts.googleapis.com/css?family=Khand:300,400,500,600,700',
		  'Khmer' => 'https://fonts.googleapis.com/css?family=Khmer:400',
		  'Khula' => 'https://fonts.googleapis.com/css?family=Khula:300,400,600,700,800',
		  'Kirang Haerang' => 'https://fonts.googleapis.com/css?family=Kirang+Haerang:400',
		  'Kite One' => 'https://fonts.googleapis.com/css?family=Kite+One:400',
		  'Kiwi Maru' => 'https://fonts.googleapis.com/css?family=Kiwi+Maru:300,400,500',
		  'Knewave' => 'https://fonts.googleapis.com/css?family=Knewave:400',
		  'KoHo' => 'https://fonts.googleapis.com/css?family=KoHo:200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic',
		  'Kodchasan' => 'https://fonts.googleapis.com/css?family=Kodchasan:200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic',
		  'Kosugi' => 'https://fonts.googleapis.com/css?family=Kosugi:400',
		  'Kosugi Maru' => 'https://fonts.googleapis.com/css?family=Kosugi+Maru:400',
		  'Kotta One' => 'https://fonts.googleapis.com/css?family=Kotta+One:400',
		  'Koulen' => 'https://fonts.googleapis.com/css?family=Koulen:400',
		  'Kranky' => 'https://fonts.googleapis.com/css?family=Kranky:400',
		  'Kreon' => 'https://fonts.googleapis.com/css?family=Kreon:300,400,500,600,700',
		  'Kristi' => 'https://fonts.googleapis.com/css?family=Kristi:400',
		  'Krona One' => 'https://fonts.googleapis.com/css?family=Krona+One:400',
		  'Krub' => 'https://fonts.googleapis.com/css?family=Krub:200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic',
		  'Kufam' => 'https://fonts.googleapis.com/css?family=Kufam:400,500,600,700,800,900,400italic,500italic,600italic,700italic,800italic,900italic',
		  'Kulim Park' => 'https://fonts.googleapis.com/css?family=Kulim+Park:200,200italic,300,300italic,400,400italic,600,600italic,700,700italic',
		  'Kumar One' => 'https://fonts.googleapis.com/css?family=Kumar+One:400',
		  'Kumar One Outline' => 'https://fonts.googleapis.com/css?family=Kumar+One+Outline:400',
		  'Kumbh Sans' => 'https://fonts.googleapis.com/css?family=Kumbh+Sans:300,400,700',
		  'Kurale' => 'https://fonts.googleapis.com/css?family=Kurale:400',
		  'La Belle Aurore' => 'https://fonts.googleapis.com/css?family=La+Belle+Aurore:400',
		  'Lacquer' => 'https://fonts.googleapis.com/css?family=Lacquer:400',
		  'Laila' => 'https://fonts.googleapis.com/css?family=Laila:300,400,500,600,700',
		  'Lakki Reddy' => 'https://fonts.googleapis.com/css?family=Lakki+Reddy:400',
		  'Lalezar' => 'https://fonts.googleapis.com/css?family=Lalezar:400',
		  'Lancelot' => 'https://fonts.googleapis.com/css?family=Lancelot:400',
		  'Langar' => 'https://fonts.googleapis.com/css?family=Langar:400',
		  'Lateef' => 'https://fonts.googleapis.com/css?family=Lateef:400',
		  'Lato' => 'https://fonts.googleapis.com/css?family=Lato:100,100italic,300,300italic,400,400italic,700,700italic,900,900italic',
		  'League Script' => 'https://fonts.googleapis.com/css?family=League+Script:400',
		  'Leckerli One' => 'https://fonts.googleapis.com/css?family=Leckerli+One:400',
		  'Ledger' => 'https://fonts.googleapis.com/css?family=Ledger:400',
		  'Lekton' => 'https://fonts.googleapis.com/css?family=Lekton:400,400italic,700',
		  'Lemon' => 'https://fonts.googleapis.com/css?family=Lemon:400',
		  'Lemonada' => 'https://fonts.googleapis.com/css?family=Lemonada:300,400,500,600,700',
		  'Lexend' => 'https://fonts.googleapis.com/css?family=Lexend:100,300,400,500,600,700,800',
		  'Lexend Deca' => 'https://fonts.googleapis.com/css?family=Lexend+Deca:400',
		  'Lexend Exa' => 'https://fonts.googleapis.com/css?family=Lexend+Exa:400',
		  'Lexend Giga' => 'https://fonts.googleapis.com/css?family=Lexend+Giga:400',
		  'Lexend Mega' => 'https://fonts.googleapis.com/css?family=Lexend+Mega:400',
		  'Lexend Peta' => 'https://fonts.googleapis.com/css?family=Lexend+Peta:400',
		  'Lexend Tera' => 'https://fonts.googleapis.com/css?family=Lexend+Tera:400',
		  'Lexend Zetta' => 'https://fonts.googleapis.com/css?family=Lexend+Zetta:400',
		  'Libre Barcode 128' => 'https://fonts.googleapis.com/css?family=Libre+Barcode+128:400',
		  'Libre Barcode 128 Text' => 'https://fonts.googleapis.com/css?family=Libre+Barcode+128+Text:400',
		  'Libre Barcode 39' => 'https://fonts.googleapis.com/css?family=Libre+Barcode+39:400',
		  'Libre Barcode 39 Extended' => 'https://fonts.googleapis.com/css?family=Libre+Barcode+39+Extended:400',
		  'Libre Barcode 39 Extended Text' => 'https://fonts.googleapis.com/css?family=Libre+Barcode+39+Extended+Text:400',
		  'Libre Barcode 39 Text' => 'https://fonts.googleapis.com/css?family=Libre+Barcode+39+Text:400',
		  'Libre Barcode EAN13 Text' => 'https://fonts.googleapis.com/css?family=Libre+Barcode+EAN13+Text:400',
		  'Libre Baskerville' => 'https://fonts.googleapis.com/css?family=Libre+Baskerville:400,400italic,700',
		  'Libre Caslon Display' => 'https://fonts.googleapis.com/css?family=Libre+Caslon+Display:400',
		  'Libre Caslon Text' => 'https://fonts.googleapis.com/css?family=Libre+Caslon+Text:400,400italic,700',
		  'Libre Franklin' => 'https://fonts.googleapis.com/css?family=Libre+Franklin:100,200,300,400,500,600,700,800,900,100italic,200italic,300italic,400italic,500italic,600italic,700italic,800italic,900italic',
		  'Life Savers' => 'https://fonts.googleapis.com/css?family=Life+Savers:400,700,800',
		  'Lilita One' => 'https://fonts.googleapis.com/css?family=Lilita+One:400',
		  'Lily Script One' => 'https://fonts.googleapis.com/css?family=Lily+Script+One:400',
		  'Limelight' => 'https://fonts.googleapis.com/css?family=Limelight:400',
		  'Linden Hill' => 'https://fonts.googleapis.com/css?family=Linden+Hill:400,400italic',
		  'Literata' => 'https://fonts.googleapis.com/css?family=Literata:200,300,400,500,600,700,800,900,200italic,300italic,400italic,500italic,600italic,700italic,800italic,900italic',
		  'Liu Jian Mao Cao' => 'https://fonts.googleapis.com/css?family=Liu+Jian+Mao+Cao:400',
		  'Livvic' => 'https://fonts.googleapis.com/css?family=Livvic:100,100italic,200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,900,900italic',
		  'Lobster' => 'https://fonts.googleapis.com/css?family=Lobster:400',
		  'Lobster Two' => 'https://fonts.googleapis.com/css?family=Lobster+Two:400,400italic,700,700italic',
		  'Londrina Outline' => 'https://fonts.googleapis.com/css?family=Londrina+Outline:400',
		  'Londrina Shadow' => 'https://fonts.googleapis.com/css?family=Londrina+Shadow:400',
		  'Londrina Sketch' => 'https://fonts.googleapis.com/css?family=Londrina+Sketch:400',
		  'Londrina Solid' => 'https://fonts.googleapis.com/css?family=Londrina+Solid:100,300,400,900',
		  'Long Cang' => 'https://fonts.googleapis.com/css?family=Long+Cang:400',
		  'Lora' => 'https://fonts.googleapis.com/css?family=Lora:400,500,600,700,400italic,500italic,600italic,700italic',
		  'Love Ya Like A Sister' => 'https://fonts.googleapis.com/css?family=Love+Ya+Like+A+Sister:400',
		  'Loved by the King' => 'https://fonts.googleapis.com/css?family=Loved+by+the+King:400',
		  'Lovers Quarrel' => 'https://fonts.googleapis.com/css?family=Lovers+Quarrel:400',
		  'Luckiest Guy' => 'https://fonts.googleapis.com/css?family=Luckiest+Guy:400',
		  'Lusitana' => 'https://fonts.googleapis.com/css?family=Lusitana:400,700',
		  'Lustria' => 'https://fonts.googleapis.com/css?family=Lustria:400',
		  'M PLUS 1p' => 'https://fonts.googleapis.com/css?family=M+PLUS+1p:100,300,400,500,700,800,900',
		  'M PLUS Rounded 1c' => 'https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c:100,300,400,500,700,800,900',
		  'Ma Shan Zheng' => 'https://fonts.googleapis.com/css?family=Ma+Shan+Zheng:400',
		  'Macondo' => 'https://fonts.googleapis.com/css?family=Macondo:400',
		  'Macondo Swash Caps' => 'https://fonts.googleapis.com/css?family=Macondo+Swash+Caps:400',
		  'Mada' => 'https://fonts.googleapis.com/css?family=Mada:200,300,400,500,600,700,900',
		  'Magra' => 'https://fonts.googleapis.com/css?family=Magra:400,700',
		  'Maiden Orange' => 'https://fonts.googleapis.com/css?family=Maiden+Orange:400',
		  'Maitree' => 'https://fonts.googleapis.com/css?family=Maitree:200,300,400,500,600,700',
		  'Major Mono Display' => 'https://fonts.googleapis.com/css?family=Major+Mono+Display:400',
		  'Mako' => 'https://fonts.googleapis.com/css?family=Mako:400',
		  'Mali' => 'https://fonts.googleapis.com/css?family=Mali:200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic',
		  'Mallanna' => 'https://fonts.googleapis.com/css?family=Mallanna:400',
		  'Mandali' => 'https://fonts.googleapis.com/css?family=Mandali:400',
		  'Manjari' => 'https://fonts.googleapis.com/css?family=Manjari:100,400,700',
		  'Manrope' => 'https://fonts.googleapis.com/css?family=Manrope:200,300,400,500,600,700,800',
		  'Mansalva' => 'https://fonts.googleapis.com/css?family=Mansalva:400',
		  'Manuale' => 'https://fonts.googleapis.com/css?family=Manuale:400,500,600,700,400italic,500italic,600italic,700italic',
		  'Marcellus' => 'https://fonts.googleapis.com/css?family=Marcellus:400',
		  'Marcellus SC' => 'https://fonts.googleapis.com/css?family=Marcellus+SC:400',
		  'Marck Script' => 'https://fonts.googleapis.com/css?family=Marck+Script:400',
		  'Margarine' => 'https://fonts.googleapis.com/css?family=Margarine:400',
		  'Markazi Text' => 'https://fonts.googleapis.com/css?family=Markazi+Text:400,500,600,700',
		  'Marko One' => 'https://fonts.googleapis.com/css?family=Marko+One:400',
		  'Marmelad' => 'https://fonts.googleapis.com/css?family=Marmelad:400',
		  'Martel' => 'https://fonts.googleapis.com/css?family=Martel:200,300,400,600,700,800,900',
		  'Martel Sans' => 'https://fonts.googleapis.com/css?family=Martel+Sans:200,300,400,600,700,800,900',
		  'Marvel' => 'https://fonts.googleapis.com/css?family=Marvel:400,400italic,700,700italic',
		  'Mate' => 'https://fonts.googleapis.com/css?family=Mate:400,400italic',
		  'Mate SC' => 'https://fonts.googleapis.com/css?family=Mate+SC:400',
		  'Maven Pro' => 'https://fonts.googleapis.com/css?family=Maven+Pro:400,500,600,700,800,900',
		  'McLaren' => 'https://fonts.googleapis.com/css?family=McLaren:400',
		  'Meddon' => 'https://fonts.googleapis.com/css?family=Meddon:400',
		  'MedievalSharp' => 'https://fonts.googleapis.com/css?family=MedievalSharp:400',
		  'Medula One' => 'https://fonts.googleapis.com/css?family=Medula+One:400',
		  'Meera Inimai' => 'https://fonts.googleapis.com/css?family=Meera+Inimai:400',
		  'Megrim' => 'https://fonts.googleapis.com/css?family=Megrim:400',
		  'Meie Script' => 'https://fonts.googleapis.com/css?family=Meie+Script:400',
		  'Merienda' => 'https://fonts.googleapis.com/css?family=Merienda:400,700',
		  'Merienda One' => 'https://fonts.googleapis.com/css?family=Merienda+One:400',
		  'Merriweather' => 'https://fonts.googleapis.com/css?family=Merriweather:300,300italic,400,400italic,700,700italic,900,900italic',
		  'Merriweather Sans' => 'https://fonts.googleapis.com/css?family=Merriweather+Sans:300,400,500,600,700,800,300italic,400italic,500italic,600italic,700italic,800italic',
		  'Metal' => 'https://fonts.googleapis.com/css?family=Metal:400',
		  'Metal Mania' => 'https://fonts.googleapis.com/css?family=Metal+Mania:400',
		  'Metamorphous' => 'https://fonts.googleapis.com/css?family=Metamorphous:400',
		  'Metrophobic' => 'https://fonts.googleapis.com/css?family=Metrophobic:400',
		  'Michroma' => 'https://fonts.googleapis.com/css?family=Michroma:400',
		  'Milonga' => 'https://fonts.googleapis.com/css?family=Milonga:400',
		  'Miltonian' => 'https://fonts.googleapis.com/css?family=Miltonian:400',
		  'Miltonian Tattoo' => 'https://fonts.googleapis.com/css?family=Miltonian+Tattoo:400',
		  'Mina' => 'https://fonts.googleapis.com/css?family=Mina:400,700',
		  'Miniver' => 'https://fonts.googleapis.com/css?family=Miniver:400',
		  'Miriam Libre' => 'https://fonts.googleapis.com/css?family=Miriam+Libre:400,700',
		  'Mirza' => 'https://fonts.googleapis.com/css?family=Mirza:400,500,600,700',
		  'Miss Fajardose' => 'https://fonts.googleapis.com/css?family=Miss+Fajardose:400',
		  'Mitr' => 'https://fonts.googleapis.com/css?family=Mitr:200,300,400,500,600,700',
		  'Modak' => 'https://fonts.googleapis.com/css?family=Modak:400',
		  'Modern Antiqua' => 'https://fonts.googleapis.com/css?family=Modern+Antiqua:400',
		  'Mogra' => 'https://fonts.googleapis.com/css?family=Mogra:400',
		  'Molengo' => 'https://fonts.googleapis.com/css?family=Molengo:400',
		  'Molle' => 'https://fonts.googleapis.com/css?family=Molle:400italic',
		  'Monda' => 'https://fonts.googleapis.com/css?family=Monda:400,700',
		  'Monofett' => 'https://fonts.googleapis.com/css?family=Monofett:400',
		  'Monoton' => 'https://fonts.googleapis.com/css?family=Monoton:400',
		  'Monsieur La Doulaise' => 'https://fonts.googleapis.com/css?family=Monsieur+La+Doulaise:400',
		  'Montaga' => 'https://fonts.googleapis.com/css?family=Montaga:400',
		  'Montez' => 'https://fonts.googleapis.com/css?family=Montez:400',
		  'Montserrat' => 'https://fonts.googleapis.com/css?family=Montserrat:100,100italic,200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic',
		  'Montserrat Alternates' => 'https://fonts.googleapis.com/css?family=Montserrat+Alternates:100,100italic,200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic',
		  'Montserrat Subrayada' => 'https://fonts.googleapis.com/css?family=Montserrat+Subrayada:400,700',
		  'Moul' => 'https://fonts.googleapis.com/css?family=Moul:400',
		  'Moulpali' => 'https://fonts.googleapis.com/css?family=Moulpali:400',
		  'Mountains of Christmas' => 'https://fonts.googleapis.com/css?family=Mountains+of+Christmas:400,700',
		  'Mouse Memoirs' => 'https://fonts.googleapis.com/css?family=Mouse+Memoirs:400',
		  'Mr Bedfort' => 'https://fonts.googleapis.com/css?family=Mr+Bedfort:400',
		  'Mr Dafoe' => 'https://fonts.googleapis.com/css?family=Mr+Dafoe:400',
		  'Mr De Haviland' => 'https://fonts.googleapis.com/css?family=Mr+De+Haviland:400',
		  'Mrs Saint Delafield' => 'https://fonts.googleapis.com/css?family=Mrs+Saint+Delafield:400',
		  'Mrs Sheppards' => 'https://fonts.googleapis.com/css?family=Mrs+Sheppards:400',
		  'Mukta' => 'https://fonts.googleapis.com/css?family=Mukta:200,300,400,500,600,700,800',
		  'Mukta Mahee' => 'https://fonts.googleapis.com/css?family=Mukta+Mahee:200,300,400,500,600,700,800',
		  'Mukta Malar' => 'https://fonts.googleapis.com/css?family=Mukta+Malar:200,300,400,500,600,700,800',
		  'Mukta Vaani' => 'https://fonts.googleapis.com/css?family=Mukta+Vaani:200,300,400,500,600,700,800',
		  'Mulish' => 'https://fonts.googleapis.com/css?family=Mulish:200,300,400,500,600,700,800,900,200italic,300italic,400italic,500italic,600italic,700italic,800italic,900italic',
		  'MuseoModerno' => 'https://fonts.googleapis.com/css?family=MuseoModerno:100,200,300,400,500,600,700,800,900',
		  'Mystery Quest' => 'https://fonts.googleapis.com/css?family=Mystery+Quest:400',
		  'NTR' => 'https://fonts.googleapis.com/css?family=NTR:400',
		  'Nanum Brush Script' => 'https://fonts.googleapis.com/css?family=Nanum+Brush+Script:400',
		  'Nanum Gothic' => 'https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800',
		  'Nanum Gothic Coding' => 'https://fonts.googleapis.com/css?family=Nanum+Gothic+Coding:400,700',
		  'Nanum Myeongjo' => 'https://fonts.googleapis.com/css?family=Nanum+Myeongjo:400,700,800',
		  'Nanum Pen Script' => 'https://fonts.googleapis.com/css?family=Nanum+Pen+Script:400',
		  'Nerko One' => 'https://fonts.googleapis.com/css?family=Nerko+One:400',
		  'Neucha' => 'https://fonts.googleapis.com/css?family=Neucha:400',
		  'Neuton' => 'https://fonts.googleapis.com/css?family=Neuton:200,300,400,400italic,700,800',
		  'New Rocker' => 'https://fonts.googleapis.com/css?family=New+Rocker:400',
		  'New Tegomin' => 'https://fonts.googleapis.com/css?family=New+Tegomin:400',
		  'News Cycle' => 'https://fonts.googleapis.com/css?family=News+Cycle:400,700',
		  'Newsreader' => 'https://fonts.googleapis.com/css?family=Newsreader:200,300,400,500,600,700,800,200italic,300italic,400italic,500italic,600italic,700italic,800italic',
		  'Niconne' => 'https://fonts.googleapis.com/css?family=Niconne:400',
		  'Niramit' => 'https://fonts.googleapis.com/css?family=Niramit:200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic',
		  'Nixie One' => 'https://fonts.googleapis.com/css?family=Nixie+One:400',
		  'Nobile' => 'https://fonts.googleapis.com/css?family=Nobile:400,400italic,500,500italic,700,700italic',
		  'Nokora' => 'https://fonts.googleapis.com/css?family=Nokora:400,700',
		  'Norican' => 'https://fonts.googleapis.com/css?family=Norican:400',
		  'Nosifer' => 'https://fonts.googleapis.com/css?family=Nosifer:400',
		  'Notable' => 'https://fonts.googleapis.com/css?family=Notable:400',
		  'Nothing You Could Do' => 'https://fonts.googleapis.com/css?family=Nothing+You+Could+Do:400',
		  'Noticia Text' => 'https://fonts.googleapis.com/css?family=Noticia+Text:400,400italic,700,700italic',
		  'Noto Sans' => 'https://fonts.googleapis.com/css?family=Noto+Sans:400,400italic,700,700italic',
		  'Noto Sans HK' => 'https://fonts.googleapis.com/css?family=Noto+Sans+HK:100,300,400,500,700,900',
		  'Noto Sans JP' => 'https://fonts.googleapis.com/css?family=Noto+Sans+JP:100,300,400,500,700,900',
		  'Noto Sans KR' => 'https://fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900',
		  'Noto Sans SC' => 'https://fonts.googleapis.com/css?family=Noto+Sans+SC:100,300,400,500,700,900',
		  'Noto Sans TC' => 'https://fonts.googleapis.com/css?family=Noto+Sans+TC:100,300,400,500,700,900',
		  'Noto Serif' => 'https://fonts.googleapis.com/css?family=Noto+Serif:400,400italic,700,700italic',
		  'Noto Serif JP' => 'https://fonts.googleapis.com/css?family=Noto+Serif+JP:200,300,400,500,600,700,900',
		  'Noto Serif KR' => 'https://fonts.googleapis.com/css?family=Noto+Serif+KR:200,300,400,500,600,700,900',
		  'Noto Serif SC' => 'https://fonts.googleapis.com/css?family=Noto+Serif+SC:200,300,400,500,600,700,900',
		  'Noto Serif TC' => 'https://fonts.googleapis.com/css?family=Noto+Serif+TC:200,300,400,500,600,700,900',
		  'Nova Cut' => 'https://fonts.googleapis.com/css?family=Nova+Cut:400',
		  'Nova Flat' => 'https://fonts.googleapis.com/css?family=Nova+Flat:400',
		  'Nova Mono' => 'https://fonts.googleapis.com/css?family=Nova+Mono:400',
		  'Nova Oval' => 'https://fonts.googleapis.com/css?family=Nova+Oval:400',
		  'Nova Round' => 'https://fonts.googleapis.com/css?family=Nova+Round:400',
		  'Nova Script' => 'https://fonts.googleapis.com/css?family=Nova+Script:400',
		  'Nova Slim' => 'https://fonts.googleapis.com/css?family=Nova+Slim:400',
		  'Nova Square' => 'https://fonts.googleapis.com/css?family=Nova+Square:400',
		  'Numans' => 'https://fonts.googleapis.com/css?family=Numans:400',
		  'Nunito' => 'https://fonts.googleapis.com/css?family=Nunito:200,200italic,300,300italic,400,400italic,600,600italic,700,700italic,800,800italic,900,900italic',
		  'Nunito Sans' => 'https://fonts.googleapis.com/css?family=Nunito+Sans:200,200italic,300,300italic,400,400italic,600,600italic,700,700italic,800,800italic,900,900italic',
		  'Odibee Sans' => 'https://fonts.googleapis.com/css?family=Odibee+Sans:400',
		  'Odor Mean Chey' => 'https://fonts.googleapis.com/css?family=Odor+Mean+Chey:400',
		  'Offside' => 'https://fonts.googleapis.com/css?family=Offside:400',
		  'Oi' => 'https://fonts.googleapis.com/css?family=Oi:400',
		  'Old Standard TT' => 'https://fonts.googleapis.com/css?family=Old+Standard+TT:400,400italic,700',
		  'Oldenburg' => 'https://fonts.googleapis.com/css?family=Oldenburg:400',
		  'Oleo Script' => 'https://fonts.googleapis.com/css?family=Oleo+Script:400,700',
		  'Oleo Script Swash Caps' => 'https://fonts.googleapis.com/css?family=Oleo+Script+Swash+Caps:400,700',
		  'Open Sans' => 'https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,600italic,700,700italic,800,800italic',
		  'Open Sans Condensed' => 'https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700',
		  'Oranienbaum' => 'https://fonts.googleapis.com/css?family=Oranienbaum:400',
		  'Orbitron' => 'https://fonts.googleapis.com/css?family=Orbitron:400,500,600,700,800,900',
		  'Oregano' => 'https://fonts.googleapis.com/css?family=Oregano:400,400italic',
		  'Orelega One' => 'https://fonts.googleapis.com/css?family=Orelega+One:400',
		  'Orienta' => 'https://fonts.googleapis.com/css?family=Orienta:400',
		  'Original Surfer' => 'https://fonts.googleapis.com/css?family=Original+Surfer:400',
		  'Oswald' => 'https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700',
		  'Over the Rainbow' => 'https://fonts.googleapis.com/css?family=Over+the+Rainbow:400',
		  'Overlock' => 'https://fonts.googleapis.com/css?family=Overlock:400,400italic,700,700italic,900,900italic',
		  'Overlock SC' => 'https://fonts.googleapis.com/css?family=Overlock+SC:400',
		  'Overpass' => 'https://fonts.googleapis.com/css?family=Overpass:100,100italic,200,200italic,300,300italic,400,400italic,600,600italic,700,700italic,800,800italic,900,900italic',
		  'Overpass Mono' => 'https://fonts.googleapis.com/css?family=Overpass+Mono:300,400,600,700',
		  'Ovo' => 'https://fonts.googleapis.com/css?family=Ovo:400',
		  'Oxanium' => 'https://fonts.googleapis.com/css?family=Oxanium:200,300,400,500,600,700,800',
		  'Oxygen' => 'https://fonts.googleapis.com/css?family=Oxygen:300,400,700',
		  'Oxygen Mono' => 'https://fonts.googleapis.com/css?family=Oxygen+Mono:400',
		  'PT Mono' => 'https://fonts.googleapis.com/css?family=PT+Mono:400',
		  'PT Sans' => 'https://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic',
		  'PT Sans Caption' => 'https://fonts.googleapis.com/css?family=PT+Sans+Caption:400,700',
		  'PT Sans Narrow' => 'https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700',
		  'PT Serif' => 'https://fonts.googleapis.com/css?family=PT+Serif:400,400italic,700,700italic',
		  'PT Serif Caption' => 'https://fonts.googleapis.com/css?family=PT+Serif+Caption:400,400italic',
		  'Pacifico' => 'https://fonts.googleapis.com/css?family=Pacifico:400',
		  'Padauk' => 'https://fonts.googleapis.com/css?family=Padauk:400,700',
		  'Palanquin' => 'https://fonts.googleapis.com/css?family=Palanquin:100,200,300,400,500,600,700',
		  'Palanquin Dark' => 'https://fonts.googleapis.com/css?family=Palanquin+Dark:400,500,600,700',
		  'Pangolin' => 'https://fonts.googleapis.com/css?family=Pangolin:400',
		  'Paprika' => 'https://fonts.googleapis.com/css?family=Paprika:400',
		  'Parisienne' => 'https://fonts.googleapis.com/css?family=Parisienne:400',
		  'Passero One' => 'https://fonts.googleapis.com/css?family=Passero+One:400',
		  'Passion One' => 'https://fonts.googleapis.com/css?family=Passion+One:400,700,900',
		  'Pathway Gothic One' => 'https://fonts.googleapis.com/css?family=Pathway+Gothic+One:400',
		  'Patrick Hand' => 'https://fonts.googleapis.com/css?family=Patrick+Hand:400',
		  'Patrick Hand SC' => 'https://fonts.googleapis.com/css?family=Patrick+Hand+SC:400',
		  'Pattaya' => 'https://fonts.googleapis.com/css?family=Pattaya:400',
		  'Patua One' => 'https://fonts.googleapis.com/css?family=Patua+One:400',
		  'Pavanam' => 'https://fonts.googleapis.com/css?family=Pavanam:400',
		  'Paytone One' => 'https://fonts.googleapis.com/css?family=Paytone+One:400',
		  'Peddana' => 'https://fonts.googleapis.com/css?family=Peddana:400',
		  'Peralta' => 'https://fonts.googleapis.com/css?family=Peralta:400',
		  'Permanent Marker' => 'https://fonts.googleapis.com/css?family=Permanent+Marker:400',
		  'Petit Formal Script' => 'https://fonts.googleapis.com/css?family=Petit+Formal+Script:400',
		  'Petrona' => 'https://fonts.googleapis.com/css?family=Petrona:100,200,300,400,500,600,700,800,900,100italic,200italic,300italic,400italic,500italic,600italic,700italic,800italic,900italic',
		  'Philosopher' => 'https://fonts.googleapis.com/css?family=Philosopher:400,400italic,700,700italic',
		  'Piazzolla' => 'https://fonts.googleapis.com/css?family=Piazzolla:100,200,300,400,500,600,700,800,900,100italic,200italic,300italic,400italic,500italic,600italic,700italic,800italic,900italic',
		  'Piedra' => 'https://fonts.googleapis.com/css?family=Piedra:400',
		  'Pinyon Script' => 'https://fonts.googleapis.com/css?family=Pinyon+Script:400',
		  'Pirata One' => 'https://fonts.googleapis.com/css?family=Pirata+One:400',
		  'Plaster' => 'https://fonts.googleapis.com/css?family=Plaster:400',
		  'Play' => 'https://fonts.googleapis.com/css?family=Play:400,700',
		  'Playball' => 'https://fonts.googleapis.com/css?family=Playball:400',
		  'Playfair Display' => 'https://fonts.googleapis.com/css?family=Playfair+Display:400,500,600,700,800,900,400italic,500italic,600italic,700italic,800italic,900italic',
		  'Playfair Display SC' => 'https://fonts.googleapis.com/css?family=Playfair+Display+SC:400,400italic,700,700italic,900,900italic',
		  'Podkova' => 'https://fonts.googleapis.com/css?family=Podkova:400,500,600,700,800',
		  'Poiret One' => 'https://fonts.googleapis.com/css?family=Poiret+One:400',
		  'Poller One' => 'https://fonts.googleapis.com/css?family=Poller+One:400',
		  'Poly' => 'https://fonts.googleapis.com/css?family=Poly:400,400italic',
		  'Pompiere' => 'https://fonts.googleapis.com/css?family=Pompiere:400',
		  'Pontano Sans' => 'https://fonts.googleapis.com/css?family=Pontano+Sans:400',
		  'Poor Story' => 'https://fonts.googleapis.com/css?family=Poor+Story:400',
		  'Poppins' => 'https://fonts.googleapis.com/css?family=Poppins:100,100italic,200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic',
		  'Port Lligat Sans' => 'https://fonts.googleapis.com/css?family=Port+Lligat+Sans:400',
		  'Port Lligat Slab' => 'https://fonts.googleapis.com/css?family=Port+Lligat+Slab:400',
		  'Potta One' => 'https://fonts.googleapis.com/css?family=Potta+One:400',
		  'Pragati Narrow' => 'https://fonts.googleapis.com/css?family=Pragati+Narrow:400,700',
		  'Prata' => 'https://fonts.googleapis.com/css?family=Prata:400',
		  'Preahvihear' => 'https://fonts.googleapis.com/css?family=Preahvihear:400',
		  'Press Start 2P' => 'https://fonts.googleapis.com/css?family=Press+Start+2P:400',
		  'Pridi' => 'https://fonts.googleapis.com/css?family=Pridi:200,300,400,500,600,700',
		  'Princess Sofia' => 'https://fonts.googleapis.com/css?family=Princess+Sofia:400',
		  'Prociono' => 'https://fonts.googleapis.com/css?family=Prociono:400',
		  'Prompt' => 'https://fonts.googleapis.com/css?family=Prompt:100,100italic,200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic',
		  'Prosto One' => 'https://fonts.googleapis.com/css?family=Prosto+One:400',
		  'Proza Libre' => 'https://fonts.googleapis.com/css?family=Proza+Libre:400,400italic,500,500italic,600,600italic,700,700italic,800,800italic',
		  'Public Sans' => 'https://fonts.googleapis.com/css?family=Public+Sans:100,200,300,400,500,600,700,800,900,100italic,200italic,300italic,400italic,500italic,600italic,700italic,800italic,900italic',
		  'Puritan' => 'https://fonts.googleapis.com/css?family=Puritan:400,400italic,700,700italic',
		  'Purple Purse' => 'https://fonts.googleapis.com/css?family=Purple+Purse:400',
		  'Quando' => 'https://fonts.googleapis.com/css?family=Quando:400',
		  'Quantico' => 'https://fonts.googleapis.com/css?family=Quantico:400,400italic,700,700italic',
		  'Quattrocento' => 'https://fonts.googleapis.com/css?family=Quattrocento:400,700',
		  'Quattrocento Sans' => 'https://fonts.googleapis.com/css?family=Quattrocento+Sans:400,400italic,700,700italic',
		  'Questrial' => 'https://fonts.googleapis.com/css?family=Questrial:400',
		  'Quicksand' => 'https://fonts.googleapis.com/css?family=Quicksand:300,400,500,600,700',
		  'Quintessential' => 'https://fonts.googleapis.com/css?family=Quintessential:400',
		  'Qwigley' => 'https://fonts.googleapis.com/css?family=Qwigley:400',
		  'Racing Sans One' => 'https://fonts.googleapis.com/css?family=Racing+Sans+One:400',
		  'Radley' => 'https://fonts.googleapis.com/css?family=Radley:400,400italic',
		  'Rajdhani' => 'https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700',
		  'Rakkas' => 'https://fonts.googleapis.com/css?family=Rakkas:400',
		  'Raleway' => 'https://fonts.googleapis.com/css?family=Raleway:100,200,300,400,500,600,700,800,900,100italic,200italic,300italic,400italic,500italic,600italic,700italic,800italic,900italic',
		  'Raleway Dots' => 'https://fonts.googleapis.com/css?family=Raleway+Dots:400',
		  'Ramabhadra' => 'https://fonts.googleapis.com/css?family=Ramabhadra:400',
		  'Ramaraja' => 'https://fonts.googleapis.com/css?family=Ramaraja:400',
		  'Rambla' => 'https://fonts.googleapis.com/css?family=Rambla:400,400italic,700,700italic',
		  'Rammetto One' => 'https://fonts.googleapis.com/css?family=Rammetto+One:400',
		  'Ranchers' => 'https://fonts.googleapis.com/css?family=Ranchers:400',
		  'Rancho' => 'https://fonts.googleapis.com/css?family=Rancho:400',
		  'Ranga' => 'https://fonts.googleapis.com/css?family=Ranga:400,700',
		  'Rasa' => 'https://fonts.googleapis.com/css?family=Rasa:300,400,500,600,700',
		  'Rationale' => 'https://fonts.googleapis.com/css?family=Rationale:400',
		  'Ravi Prakash' => 'https://fonts.googleapis.com/css?family=Ravi+Prakash:400',
		  'Recursive' => 'https://fonts.googleapis.com/css?family=Recursive:300,400,500,600,700,800,900',
		  'Red Hat Display' => 'https://fonts.googleapis.com/css?family=Red+Hat+Display:400,400italic,500,500italic,700,700italic,900,900italic',
		  'Red Hat Text' => 'https://fonts.googleapis.com/css?family=Red+Hat+Text:400,400italic,500,500italic,700,700italic',
		  'Red Rose' => 'https://fonts.googleapis.com/css?family=Red+Rose:300,400,500,600,700',
		  'Redressed' => 'https://fonts.googleapis.com/css?family=Redressed:400',
		  'Reem Kufi' => 'https://fonts.googleapis.com/css?family=Reem+Kufi:400',
		  'Reenie Beanie' => 'https://fonts.googleapis.com/css?family=Reenie+Beanie:400',
		  'Reggae One' => 'https://fonts.googleapis.com/css?family=Reggae+One:400',
		  'Revalia' => 'https://fonts.googleapis.com/css?family=Revalia:400',
		  'Rhodium Libre' => 'https://fonts.googleapis.com/css?family=Rhodium+Libre:400',
		  'Ribeye' => 'https://fonts.googleapis.com/css?family=Ribeye:400',
		  'Ribeye Marrow' => 'https://fonts.googleapis.com/css?family=Ribeye+Marrow:400',
		  'Righteous' => 'https://fonts.googleapis.com/css?family=Righteous:400',
		  'Risque' => 'https://fonts.googleapis.com/css?family=Risque:400',
		  'Roboto' => 'https://fonts.googleapis.com/css?family=Roboto:100,100italic,300,300italic,400,400italic,500,500italic,700,700italic,900,900italic',
		  'Roboto Condensed' => 'https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300italic,400,400italic,700,700italic',
		  'Roboto Mono' => 'https://fonts.googleapis.com/css?family=Roboto+Mono:100,200,300,400,500,600,700,100italic,200italic,300italic,400italic,500italic,600italic,700italic',
		  'Roboto Slab' => 'https://fonts.googleapis.com/css?family=Roboto+Slab:100,200,300,400,500,600,700,800,900',
		  'Rochester' => 'https://fonts.googleapis.com/css?family=Rochester:400',
		  'Rock Salt' => 'https://fonts.googleapis.com/css?family=Rock+Salt:400',
		  'RocknRoll One' => 'https://fonts.googleapis.com/css?family=RocknRoll+One:400',
		  'Rokkitt' => 'https://fonts.googleapis.com/css?family=Rokkitt:100,200,300,400,500,600,700,800,900',
		  'Romanesco' => 'https://fonts.googleapis.com/css?family=Romanesco:400',
		  'Ropa Sans' => 'https://fonts.googleapis.com/css?family=Ropa+Sans:400,400italic',
		  'Rosario' => 'https://fonts.googleapis.com/css?family=Rosario:300,400,500,600,700,300italic,400italic,500italic,600italic,700italic',
		  'Rosarivo' => 'https://fonts.googleapis.com/css?family=Rosarivo:400,400italic',
		  'Rouge Script' => 'https://fonts.googleapis.com/css?family=Rouge+Script:400',
		  'Rowdies' => 'https://fonts.googleapis.com/css?family=Rowdies:300,400,700',
		  'Rozha One' => 'https://fonts.googleapis.com/css?family=Rozha+One:400',
		  'Rubik' => 'https://fonts.googleapis.com/css?family=Rubik:300,400,500,600,700,800,900,300italic,400italic,500italic,600italic,700italic,800italic,900italic',
		  'Rubik Mono One' => 'https://fonts.googleapis.com/css?family=Rubik+Mono+One:400',
		  'Ruda' => 'https://fonts.googleapis.com/css?family=Ruda:400,500,600,700,800,900',
		  'Rufina' => 'https://fonts.googleapis.com/css?family=Rufina:400,700',
		  'Ruge Boogie' => 'https://fonts.googleapis.com/css?family=Ruge+Boogie:400',
		  'Ruluko' => 'https://fonts.googleapis.com/css?family=Ruluko:400',
		  'Rum Raisin' => 'https://fonts.googleapis.com/css?family=Rum+Raisin:400',
		  'Ruslan Display' => 'https://fonts.googleapis.com/css?family=Ruslan+Display:400',
		  'Russo One' => 'https://fonts.googleapis.com/css?family=Russo+One:400',
		  'Ruthie' => 'https://fonts.googleapis.com/css?family=Ruthie:400',
		  'Rye' => 'https://fonts.googleapis.com/css?family=Rye:400',
		  'Sacramento' => 'https://fonts.googleapis.com/css?family=Sacramento:400',
		  'Sahitya' => 'https://fonts.googleapis.com/css?family=Sahitya:400,700',
		  'Sail' => 'https://fonts.googleapis.com/css?family=Sail:400',
		  'Saira' => 'https://fonts.googleapis.com/css?family=Saira:100,200,300,400,500,600,700,800,900,100italic,200italic,300italic,400italic,500italic,600italic,700italic,800italic,900italic',
		  'Saira Condensed' => 'https://fonts.googleapis.com/css?family=Saira+Condensed:100,200,300,400,500,600,700,800,900',
		  'Saira Extra Condensed' => 'https://fonts.googleapis.com/css?family=Saira+Extra+Condensed:100,200,300,400,500,600,700,800,900',
		  'Saira Semi Condensed' => 'https://fonts.googleapis.com/css?family=Saira+Semi+Condensed:100,200,300,400,500,600,700,800,900',
		  'Saira Stencil One' => 'https://fonts.googleapis.com/css?family=Saira+Stencil+One:400',
		  'Salsa' => 'https://fonts.googleapis.com/css?family=Salsa:400',
		  'Sanchez' => 'https://fonts.googleapis.com/css?family=Sanchez:400,400italic',
		  'Sancreek' => 'https://fonts.googleapis.com/css?family=Sancreek:400',
		  'Sansita' => 'https://fonts.googleapis.com/css?family=Sansita:400,400italic,700,700italic,800,800italic,900,900italic',
		  'Sansita Swashed' => 'https://fonts.googleapis.com/css?family=Sansita+Swashed:300,400,500,600,700,800,900',
		  'Sarabun' => 'https://fonts.googleapis.com/css?family=Sarabun:100,100italic,200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,800,800italic',
		  'Sarala' => 'https://fonts.googleapis.com/css?family=Sarala:400,700',
		  'Sarina' => 'https://fonts.googleapis.com/css?family=Sarina:400',
		  'Sarpanch' => 'https://fonts.googleapis.com/css?family=Sarpanch:400,500,600,700,800,900',
		  'Satisfy' => 'https://fonts.googleapis.com/css?family=Satisfy:400',
		  'Sawarabi Gothic' => 'https://fonts.googleapis.com/css?family=Sawarabi+Gothic:400',
		  'Sawarabi Mincho' => 'https://fonts.googleapis.com/css?family=Sawarabi+Mincho:400',
		  'Scada' => 'https://fonts.googleapis.com/css?family=Scada:400,400italic,700,700italic',
		  'Scheherazade' => 'https://fonts.googleapis.com/css?family=Scheherazade:400,700',
		  'Schoolbell' => 'https://fonts.googleapis.com/css?family=Schoolbell:400',
		  'Scope One' => 'https://fonts.googleapis.com/css?family=Scope+One:400',
		  'Seaweed Script' => 'https://fonts.googleapis.com/css?family=Seaweed+Script:400',
		  'Secular One' => 'https://fonts.googleapis.com/css?family=Secular+One:400',
		  'Sedgwick Ave' => 'https://fonts.googleapis.com/css?family=Sedgwick+Ave:400',
		  'Sedgwick Ave Display' => 'https://fonts.googleapis.com/css?family=Sedgwick+Ave+Display:400',
		  'Sen' => 'https://fonts.googleapis.com/css?family=Sen:400,700,800',
		  'Sevillana' => 'https://fonts.googleapis.com/css?family=Sevillana:400',
		  'Seymour One' => 'https://fonts.googleapis.com/css?family=Seymour+One:400',
		  'Shadows Into Light' => 'https://fonts.googleapis.com/css?family=Shadows+Into+Light:400',
		  'Shadows Into Light Two' => 'https://fonts.googleapis.com/css?family=Shadows+Into+Light+Two:400',
		  'Shanti' => 'https://fonts.googleapis.com/css?family=Shanti:400',
		  'Share' => 'https://fonts.googleapis.com/css?family=Share:400,400italic,700,700italic',
		  'Share Tech' => 'https://fonts.googleapis.com/css?family=Share+Tech:400',
		  'Share Tech Mono' => 'https://fonts.googleapis.com/css?family=Share+Tech+Mono:400',
		  'Shippori Mincho' => 'https://fonts.googleapis.com/css?family=Shippori+Mincho:400,500,600,700,800',
		  'Shippori Mincho B1' => 'https://fonts.googleapis.com/css?family=Shippori+Mincho+B1:400,500,600,700,800',
		  'Shojumaru' => 'https://fonts.googleapis.com/css?family=Shojumaru:400',
		  'Short Stack' => 'https://fonts.googleapis.com/css?family=Short+Stack:400',
		  'Shrikhand' => 'https://fonts.googleapis.com/css?family=Shrikhand:400',
		  'Siemreap' => 'https://fonts.googleapis.com/css?family=Siemreap:400',
		  'Sigmar One' => 'https://fonts.googleapis.com/css?family=Sigmar+One:400',
		  'Signika' => 'https://fonts.googleapis.com/css?family=Signika:300,400,500,600,700',
		  'Signika Negative' => 'https://fonts.googleapis.com/css?family=Signika+Negative:300,400,600,700',
		  'Simonetta' => 'https://fonts.googleapis.com/css?family=Simonetta:400,400italic,900,900italic',
		  'Single Day' => 'https://fonts.googleapis.com/css?family=Single+Day:400',
		  'Sintony' => 'https://fonts.googleapis.com/css?family=Sintony:400,700',
		  'Sirin Stencil' => 'https://fonts.googleapis.com/css?family=Sirin+Stencil:400',
		  'Six Caps' => 'https://fonts.googleapis.com/css?family=Six+Caps:400',
		  'Skranji' => 'https://fonts.googleapis.com/css?family=Skranji:400,700',
		  'Slabo 13px' => 'https://fonts.googleapis.com/css?family=Slabo+13px:400',
		  'Slabo 27px' => 'https://fonts.googleapis.com/css?family=Slabo+27px:400',
		  'Slackey' => 'https://fonts.googleapis.com/css?family=Slackey:400',
		  'Smokum' => 'https://fonts.googleapis.com/css?family=Smokum:400',
		  'Smythe' => 'https://fonts.googleapis.com/css?family=Smythe:400',
		  'Sniglet' => 'https://fonts.googleapis.com/css?family=Sniglet:400,800',
		  'Snippet' => 'https://fonts.googleapis.com/css?family=Snippet:400',
		  'Snowburst One' => 'https://fonts.googleapis.com/css?family=Snowburst+One:400',
		  'Sofadi One' => 'https://fonts.googleapis.com/css?family=Sofadi+One:400',
		  'Sofia' => 'https://fonts.googleapis.com/css?family=Sofia:400',
		  'Solway' => 'https://fonts.googleapis.com/css?family=Solway:300,400,500,700,800',
		  'Song Myung' => 'https://fonts.googleapis.com/css?family=Song+Myung:400',
		  'Sonsie One' => 'https://fonts.googleapis.com/css?family=Sonsie+One:400',
		  'Sora' => 'https://fonts.googleapis.com/css?family=Sora:100,200,300,400,500,600,700,800',
		  'Sorts Mill Goudy' => 'https://fonts.googleapis.com/css?family=Sorts+Mill+Goudy:400,400italic',
		  'Source Code Pro' => 'https://fonts.googleapis.com/css?family=Source+Code+Pro:200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,900,900italic',
		  'Source Sans Pro' => 'https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,200italic,300,300italic,400,400italic,600,600italic,700,700italic,900,900italic',
		  'Source Serif Pro' => 'https://fonts.googleapis.com/css?family=Source+Serif+Pro:200,200italic,300,300italic,400,400italic,600,600italic,700,700italic,900,900italic',
		  'Space Grotesk' => 'https://fonts.googleapis.com/css?family=Space+Grotesk:300,400,500,600,700',
		  'Space Mono' => 'https://fonts.googleapis.com/css?family=Space+Mono:400,400italic,700,700italic',
		  'Spartan' => 'https://fonts.googleapis.com/css?family=Spartan:100,200,300,400,500,600,700,800,900',
		  'Special Elite' => 'https://fonts.googleapis.com/css?family=Special+Elite:400',
		  'Spectral' => 'https://fonts.googleapis.com/css?family=Spectral:200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,800,800italic',
		  'Spectral SC' => 'https://fonts.googleapis.com/css?family=Spectral+SC:200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,800,800italic',
		  'Spicy Rice' => 'https://fonts.googleapis.com/css?family=Spicy+Rice:400',
		  'Spinnaker' => 'https://fonts.googleapis.com/css?family=Spinnaker:400',
		  'Spirax' => 'https://fonts.googleapis.com/css?family=Spirax:400',
		  'Squada One' => 'https://fonts.googleapis.com/css?family=Squada+One:400',
		  'Sree Krushnadevaraya' => 'https://fonts.googleapis.com/css?family=Sree+Krushnadevaraya:400',
		  'Sriracha' => 'https://fonts.googleapis.com/css?family=Sriracha:400',
		  'Srisakdi' => 'https://fonts.googleapis.com/css?family=Srisakdi:400,700',
		  'Staatliches' => 'https://fonts.googleapis.com/css?family=Staatliches:400',
		  'Stalemate' => 'https://fonts.googleapis.com/css?family=Stalemate:400',
		  'Stalinist One' => 'https://fonts.googleapis.com/css?family=Stalinist+One:400',
		  'Stardos Stencil' => 'https://fonts.googleapis.com/css?family=Stardos+Stencil:400,700',
		  'Stick' => 'https://fonts.googleapis.com/css?family=Stick:400',
		  'Stint Ultra Condensed' => 'https://fonts.googleapis.com/css?family=Stint+Ultra+Condensed:400',
		  'Stint Ultra Expanded' => 'https://fonts.googleapis.com/css?family=Stint+Ultra+Expanded:400',
		  'Stoke' => 'https://fonts.googleapis.com/css?family=Stoke:300,400',
		  'Strait' => 'https://fonts.googleapis.com/css?family=Strait:400',
		  'Stylish' => 'https://fonts.googleapis.com/css?family=Stylish:400',
		  'Sue Ellen Francisco' => 'https://fonts.googleapis.com/css?family=Sue+Ellen+Francisco:400',
		  'Suez One' => 'https://fonts.googleapis.com/css?family=Suez+One:400',
		  'Sulphur Point' => 'https://fonts.googleapis.com/css?family=Sulphur+Point:300,400,700',
		  'Sumana' => 'https://fonts.googleapis.com/css?family=Sumana:400,700',
		  'Sunflower' => 'https://fonts.googleapis.com/css?family=Sunflower:300,500,700',
		  'Sunshiney' => 'https://fonts.googleapis.com/css?family=Sunshiney:400',
		  'Supermercado One' => 'https://fonts.googleapis.com/css?family=Supermercado+One:400',
		  'Sura' => 'https://fonts.googleapis.com/css?family=Sura:400,700',
		  'Suranna' => 'https://fonts.googleapis.com/css?family=Suranna:400',
		  'Suravaram' => 'https://fonts.googleapis.com/css?family=Suravaram:400',
		  'Suwannaphum' => 'https://fonts.googleapis.com/css?family=Suwannaphum:400',
		  'Swanky and Moo Moo' => 'https://fonts.googleapis.com/css?family=Swanky+and+Moo+Moo:400',
		  'Syncopate' => 'https://fonts.googleapis.com/css?family=Syncopate:400,700',
		  'Syne' => 'https://fonts.googleapis.com/css?family=Syne:400,500,600,700,800',
		  'Syne Mono' => 'https://fonts.googleapis.com/css?family=Syne+Mono:400',
		  'Syne Tactile' => 'https://fonts.googleapis.com/css?family=Syne+Tactile:400',
		  'Tajawal' => 'https://fonts.googleapis.com/css?family=Tajawal:200,300,400,500,700,800,900',
		  'Tangerine' => 'https://fonts.googleapis.com/css?family=Tangerine:400,700',
		  'Taprom' => 'https://fonts.googleapis.com/css?family=Taprom:400',
		  'Tauri' => 'https://fonts.googleapis.com/css?family=Tauri:400',
		  'Taviraj' => 'https://fonts.googleapis.com/css?family=Taviraj:100,100italic,200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic',
		  'Teko' => 'https://fonts.googleapis.com/css?family=Teko:300,400,500,600,700',
		  'Telex' => 'https://fonts.googleapis.com/css?family=Telex:400',
		  'Tenali Ramakrishna' => 'https://fonts.googleapis.com/css?family=Tenali+Ramakrishna:400',
		  'Tenor Sans' => 'https://fonts.googleapis.com/css?family=Tenor+Sans:400',
		  'Text Me One' => 'https://fonts.googleapis.com/css?family=Text+Me+One:400',
		  'Texturina' => 'https://fonts.googleapis.com/css?family=Texturina:100,200,300,400,500,600,700,800,900,100italic,200italic,300italic,400italic,500italic,600italic,700italic,800italic,900italic',
		  'Thasadith' => 'https://fonts.googleapis.com/css?family=Thasadith:400,400italic,700,700italic',
		  'The Girl Next Door' => 'https://fonts.googleapis.com/css?family=The+Girl+Next+Door:400',
		  'Tienne' => 'https://fonts.googleapis.com/css?family=Tienne:400,700,900',
		  'Tillana' => 'https://fonts.googleapis.com/css?family=Tillana:400,500,600,700,800',
		  'Timmana' => 'https://fonts.googleapis.com/css?family=Timmana:400',
		  'Tinos' => 'https://fonts.googleapis.com/css?family=Tinos:400,400italic,700,700italic',
		  'Titan One' => 'https://fonts.googleapis.com/css?family=Titan+One:400',
		  'Titillium Web' => 'https://fonts.googleapis.com/css?family=Titillium+Web:200,200italic,300,300italic,400,400italic,600,600italic,700,700italic,900',
		  'Tomorrow' => 'https://fonts.googleapis.com/css?family=Tomorrow:100,100italic,200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic',
		  'Trade Winds' => 'https://fonts.googleapis.com/css?family=Trade+Winds:400',
		  'Train One' => 'https://fonts.googleapis.com/css?family=Train+One:400',
		  'Trirong' => 'https://fonts.googleapis.com/css?family=Trirong:100,100italic,200,200italic,300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic',
		  'Trispace' => 'https://fonts.googleapis.com/css?family=Trispace:100,200,300,400,500,600,700,800',
		  'Trocchi' => 'https://fonts.googleapis.com/css?family=Trocchi:400',
		  'Trochut' => 'https://fonts.googleapis.com/css?family=Trochut:400,400italic,700',
		  'Truculenta' => 'https://fonts.googleapis.com/css?family=Truculenta:100,200,300,400,500,600,700,800,900',
		  'Trykker' => 'https://fonts.googleapis.com/css?family=Trykker:400',
		  'Tulpen One' => 'https://fonts.googleapis.com/css?family=Tulpen+One:400',
		  'Turret Road' => 'https://fonts.googleapis.com/css?family=Turret+Road:200,300,400,500,700,800',
		  'Ubuntu' => 'https://fonts.googleapis.com/css?family=Ubuntu:300,300italic,400,400italic,500,500italic,700,700italic',
		  'Ubuntu Condensed' => 'https://fonts.googleapis.com/css?family=Ubuntu+Condensed:400',
		  'Ubuntu Mono' => 'https://fonts.googleapis.com/css?family=Ubuntu+Mono:400,400italic,700,700italic',
		  'Ultra' => 'https://fonts.googleapis.com/css?family=Ultra:400',
		  'Uncial Antiqua' => 'https://fonts.googleapis.com/css?family=Uncial+Antiqua:400',
		  'Underdog' => 'https://fonts.googleapis.com/css?family=Underdog:400',
		  'Unica One' => 'https://fonts.googleapis.com/css?family=Unica+One:400',
		  'UnifrakturCook' => 'https://fonts.googleapis.com/css?family=UnifrakturCook:700',
		  'UnifrakturMaguntia' => 'https://fonts.googleapis.com/css?family=UnifrakturMaguntia:400',
		  'Unkempt' => 'https://fonts.googleapis.com/css?family=Unkempt:400,700',
		  'Unlock' => 'https://fonts.googleapis.com/css?family=Unlock:400',
		  'Unna' => 'https://fonts.googleapis.com/css?family=Unna:400,400italic,700,700italic',
		  'VT323' => 'https://fonts.googleapis.com/css?family=VT323:400',
		  'Vampiro One' => 'https://fonts.googleapis.com/css?family=Vampiro+One:400',
		  'Varela' => 'https://fonts.googleapis.com/css?family=Varela:400',
		  'Varela Round' => 'https://fonts.googleapis.com/css?family=Varela+Round:400',
		  'Varta' => 'https://fonts.googleapis.com/css?family=Varta:300,400,500,600,700',
		  'Vast Shadow' => 'https://fonts.googleapis.com/css?family=Vast+Shadow:400',
		  'Vesper Libre' => 'https://fonts.googleapis.com/css?family=Vesper+Libre:400,500,700,900',
		  'Viaoda Libre' => 'https://fonts.googleapis.com/css?family=Viaoda+Libre:400',
		  'Vibes' => 'https://fonts.googleapis.com/css?family=Vibes:400',
		  'Vibur' => 'https://fonts.googleapis.com/css?family=Vibur:400',
		  'Vidaloka' => 'https://fonts.googleapis.com/css?family=Vidaloka:400',
		  'Viga' => 'https://fonts.googleapis.com/css?family=Viga:400',
		  'Voces' => 'https://fonts.googleapis.com/css?family=Voces:400',
		  'Volkhov' => 'https://fonts.googleapis.com/css?family=Volkhov:400,400italic,700,700italic',
		  'Vollkorn' => 'https://fonts.googleapis.com/css?family=Vollkorn:400,500,600,700,800,900,400italic,500italic,600italic,700italic,800italic,900italic',
		  'Vollkorn SC' => 'https://fonts.googleapis.com/css?family=Vollkorn+SC:400,600,700,900',
		  'Voltaire' => 'https://fonts.googleapis.com/css?family=Voltaire:400',
		  'Waiting for the Sunrise' => 'https://fonts.googleapis.com/css?family=Waiting+for+the+Sunrise:400',
		  'Wallpoet' => 'https://fonts.googleapis.com/css?family=Wallpoet:400',
		  'Walter Turncoat' => 'https://fonts.googleapis.com/css?family=Walter+Turncoat:400',
		  'Warnes' => 'https://fonts.googleapis.com/css?family=Warnes:400',
		  'Wellfleet' => 'https://fonts.googleapis.com/css?family=Wellfleet:400',
		  'Wendy One' => 'https://fonts.googleapis.com/css?family=Wendy+One:400',
		  'Wire One' => 'https://fonts.googleapis.com/css?family=Wire+One:400',
		  'Work Sans' => 'https://fonts.googleapis.com/css?family=Work+Sans:100,200,300,400,500,600,700,800,900,100italic,200italic,300italic,400italic,500italic,600italic,700italic,800italic,900italic',
		  'Xanh Mono' => 'https://fonts.googleapis.com/css?family=Xanh+Mono:400,400italic',
		  'Yanone Kaffeesatz' => 'https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:200,300,400,500,600,700',
		  'Yantramanav' => 'https://fonts.googleapis.com/css?family=Yantramanav:100,300,400,500,700,900',
		  'Yatra One' => 'https://fonts.googleapis.com/css?family=Yatra+One:400',
		  'Yellowtail' => 'https://fonts.googleapis.com/css?family=Yellowtail:400',
		  'Yeon Sung' => 'https://fonts.googleapis.com/css?family=Yeon+Sung:400',
		  'Yeseva One' => 'https://fonts.googleapis.com/css?family=Yeseva+One:400',
		  'Yesteryear' => 'https://fonts.googleapis.com/css?family=Yesteryear:400',
		  'Yrsa' => 'https://fonts.googleapis.com/css?family=Yrsa:300,400,500,600,700',
		  'Yusei Magic' => 'https://fonts.googleapis.com/css?family=Yusei+Magic:400',
		  'ZCOOL KuaiLe' => 'https://fonts.googleapis.com/css?family=ZCOOL+KuaiLe:400',
		  'ZCOOL QingKe HuangYou' => 'https://fonts.googleapis.com/css?family=ZCOOL+QingKe+HuangYou:400',
		  'ZCOOL XiaoWei' => 'https://fonts.googleapis.com/css?family=ZCOOL+XiaoWei:400',
		  'Zen Dots' => 'https://fonts.googleapis.com/css?family=Zen+Dots:400',
		  'Zeyada' => 'https://fonts.googleapis.com/css?family=Zeyada:400',
		  'Zhi Mang Xing' => 'https://fonts.googleapis.com/css?family=Zhi+Mang+Xing:400',
		  'Zilla Slab' => 'https://fonts.googleapis.com/css?family=Zilla+Slab:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic',
		  'Zilla Slab Highlight' => 'https://fonts.googleapis.com/css?family=Zilla+Slab+Highlight:400,700',
		];
	
	public static $google_fonts_10_links = [
		  0 => 'https://fonts.googleapis.com/css2?family=ABeeZee:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Abel:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Abhaya+Libre:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Abril+Fatface:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Aclonica:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Acme:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Actor:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Adamina:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Advent+Pro:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  1 => 'https://fonts.googleapis.com/css2?family=Aguafina+Script:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Akaya+Kanadaka:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Akaya+Telivigala:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Akronim:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Aladin:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Alata:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Alatsi:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Aldrich:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Alef:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Alegreya:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  2 => 'https://fonts.googleapis.com/css2?family=Alegreya+SC:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Alegreya+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Alegreya+Sans+SC:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Aleo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Alex+Brush:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Alfa+Slab+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Alice:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Alike:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Alike+Angular:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Allan:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  3 => 'https://fonts.googleapis.com/css2?family=Allerta:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Allerta+Stencil:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Allura:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Almarai:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Almendra:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Almendra+Display:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Almendra+SC:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Amarante:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Amaranth:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Amatic+SC:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  4 => 'https://fonts.googleapis.com/css2?family=Amethysta:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Amiko:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Amiri:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Amita:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Anaheim:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Andada:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Andada+Pro:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Andika:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Andika+New+Basic:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Angkor:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  5 => 'https://fonts.googleapis.com/css2?family=Annie+Use+Your+Telescope:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Anonymous+Pro:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Antic:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Antic+Didone:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Antic+Slab:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Anton:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Antonio:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Arapey:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Arbutus:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Arbutus+Slab:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  6 => 'https://fonts.googleapis.com/css2?family=Architects+Daughter:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Archivo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Archivo+Black:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Archivo+Narrow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Aref+Ruqaa:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Arima+Madurai:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Arimo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Arizonia:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Armata:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Arsenal:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  7 => 'https://fonts.googleapis.com/css2?family=Artifika:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Arvo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Arya:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Asap:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Asap+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Asar:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Asset:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Assistant:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Astloch:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Asul:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  8 => 'https://fonts.googleapis.com/css2?family=Athiti:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Atkinson+Hyperlegible:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Atma:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Atomic+Age:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Aubrey:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Audiowide:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Autour+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Average:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Average+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Averia+Gruesa+Libre:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  9 => 'https://fonts.googleapis.com/css2?family=Averia+Libre:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Averia+Sans+Libre:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Averia+Serif+Libre:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=B612:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=B612+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bad+Script:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bahiana:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bahianita:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bai+Jamjuree:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ballet:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  10 => 'https://fonts.googleapis.com/css2?family=Baloo+2:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Baloo+Bhai+2:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Baloo+Bhaina+2:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Baloo+Chettan+2:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Baloo+Da+2:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Baloo+Paaji+2:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Baloo+Tamma+2:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Baloo+Tammudu+2:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Baloo+Thambi+2:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Balsamiq+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  11 => 'https://fonts.googleapis.com/css2?family=Balthazar:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bangers:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Barlow+Semi+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Barriecito:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Barrio:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Basic:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Baskervville:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Battambang:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  12 => 'https://fonts.googleapis.com/css2?family=Baumans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bayon:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Be+Vietnam:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bebas+Neue:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Belgrano:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bellefair:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Belleza:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bellota:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bellota+Text:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=BenchNine:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  13 => 'https://fonts.googleapis.com/css2?family=Benne:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bentham:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Berkshire+Swash:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Beth+Ellen:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bevan:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Big+Shoulders+Display:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Big+Shoulders+Inline+Display:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Big+Shoulders+Inline+Text:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Big+Shoulders+Stencil+Display:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Big+Shoulders+Stencil+Text:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  14 => 'https://fonts.googleapis.com/css2?family=Big+Shoulders+Text:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bigelow+Rules:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bigshot+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bilbo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bilbo+Swash+Caps:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=BioRhyme:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=BioRhyme+Expanded:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Biryani:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bitter:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Black+And+White+Picture:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  15 => 'https://fonts.googleapis.com/css2?family=Black+Han+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Black+Ops+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Blinker:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bodoni+Moda:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bokor:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bona+Nova:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bonbon:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Boogaloo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bowlby+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bowlby+One+SC:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  16 => 'https://fonts.googleapis.com/css2?family=Brawler:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bree+Serif:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Brygada+1918:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bubblegum+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bubbler+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Buda:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Buenard:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bungee:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bungee+Hairline:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bungee+Inline:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  17 => 'https://fonts.googleapis.com/css2?family=Bungee+Outline:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bungee+Shade:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Butcherman:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Butterfly+Kids:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cabin:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cabin+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cabin+Sketch:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Caesar+Dressing:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cagliostro:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cairo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  18 => 'https://fonts.googleapis.com/css2?family=Caladea:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Calistoga:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Calligraffitti:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cambay:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cambo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Candal:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cantarell:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cantata+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cantora+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Capriola:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  19 => 'https://fonts.googleapis.com/css2?family=Cardo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Carme:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Carrois+Gothic:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Carrois+Gothic+SC:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Carter+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Castoro:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Catamaran:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Caudex:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Caveat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Caveat+Brush:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  20 => 'https://fonts.googleapis.com/css2?family=Cedarville+Cursive:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ceviche+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Chakra+Petch:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Changa:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Changa+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Chango:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Charm:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Charmonman:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Chathura:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Chau+Philomene+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  21 => 'https://fonts.googleapis.com/css2?family=Chela+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Chelsea+Market:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Chenla:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cherry+Cream+Soda:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cherry+Swash:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Chewy:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Chicle:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Chilanka:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Chivo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Chonburi:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  22 => 'https://fonts.googleapis.com/css2?family=Cinzel:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cinzel+Decorative:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Clicker+Script:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Coda:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Coda+Caption:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Codystar:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Coiny:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Combo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Comfortaa:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Comic+Neue:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  23 => 'https://fonts.googleapis.com/css2?family=Coming+Soon:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Commissioner:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Concert+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Condiment:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Content:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Contrail+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Convergence:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cookie:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Copse:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Corben:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  24 => 'https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cormorant+Garamond:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cormorant+Infant:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cormorant+SC:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cormorant+Unicase:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cormorant+Upright:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Courgette:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Courier+Prime:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cousine:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Coustard:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  25 => 'https://fonts.googleapis.com/css2?family=Covered+By+Your+Grace:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Crafty+Girls:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Creepster:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Crete+Round:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Crimson+Pro:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Crimson+Text:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Croissant+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Crushed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cuprum:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cute+Font:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  26 => 'https://fonts.googleapis.com/css2?family=Cutive:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cutive+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=DM+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=DM+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=DM+Serif+Display:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=DM+Serif+Text:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Damion:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Dancing+Script:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Dangrek:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Darker+Grotesque:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  27 => 'https://fonts.googleapis.com/css2?family=David+Libre:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Dawning+of+a+New+Day:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Days+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Dekko:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Dela+Gothic+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Delius:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Delius+Swash+Caps:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Delius+Unicase:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Della+Respira:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Denk+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  28 => 'https://fonts.googleapis.com/css2?family=Devonshire:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Dhurjati:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Didact+Gothic:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Diplomata:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Diplomata+SC:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Do+Hyeon:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Dokdo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Domine:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Donegal+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Doppio+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  29 => 'https://fonts.googleapis.com/css2?family=Dorsa:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Dosis:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=DotGothic16:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Dr+Sugiyama:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Duru+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Dynalight:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=EB+Garamond:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Eagle+Lake:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=East+Sea+Dokdo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Eater:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  30 => 'https://fonts.googleapis.com/css2?family=Economica:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Eczar:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=El+Messiri:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Electrolize:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Elsie:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Elsie+Swash+Caps:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Emblema+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Emilys+Candy:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Encode+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Encode+Sans+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  31 => 'https://fonts.googleapis.com/css2?family=Encode+Sans+Expanded:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Encode+Sans+SC:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Encode+Sans+Semi+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Encode+Sans+Semi+Expanded:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Engagement:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Englebert:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Enriqueta:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Epilogue:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Erica+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Esteban:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  32 => 'https://fonts.googleapis.com/css2?family=Euphoria+Script:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ewert:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Exo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Exo+2:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Expletus+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Fahkwang:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Fanwood+Text:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Farro:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Farsan:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Fascinate:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  33 => 'https://fonts.googleapis.com/css2?family=Fascinate+Inline:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Faster+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Fasthand:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Fauna+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Faustina:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Federant:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Federo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Felipa:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Fenix:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Festive:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  34 => 'https://fonts.googleapis.com/css2?family=Finger+Paint:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Fira+Code:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Fira+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Fira+Sans+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Fira+Sans+Extra+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Fjalla+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Fjord+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Flamenco:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Flavors:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  35 => 'https://fonts.googleapis.com/css2?family=Fondamento:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Fontdiner+Swanky:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Forum:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Francois+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Frank+Ruhl+Libre:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Fraunces:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Freckle+Face:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Fredericka+the+Great:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Fredoka+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Freehand:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  36 => 'https://fonts.googleapis.com/css2?family=Fresca:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Frijole:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Fruktur:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Fugaz+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Fuggles:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=GFS+Didot:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=GFS+Neohellenic:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Gabriela:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Gaegu:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Gafata:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  37 => 'https://fonts.googleapis.com/css2?family=Galada:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Galdeano:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Galindo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Gamja+Flower:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Gayathri:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Gelasio:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Gentium+Basic:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Gentium+Book+Basic:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Geo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Georama:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  38 => 'https://fonts.googleapis.com/css2?family=Geostar:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Geostar+Fill:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Germania+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Gidugu:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Gilda+Display:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Girassol:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Give+You+Glory:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Glass+Antiqua:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Glegoo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Gloria+Hallelujah:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  39 => 'https://fonts.googleapis.com/css2?family=Goblin+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Gochi+Hand:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Goldman:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Gorditas:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Gothic+A1:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Gotu:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Goudy+Bookletter+1911:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Gowun+Batang:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Gowun+Dodum:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Graduate:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  40 => 'https://fonts.googleapis.com/css2?family=Grand+Hotel:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Grandstander:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Gravitas+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Great+Vibes:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Grenze:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Grenze+Gotisch:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Griffy:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Gruppo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Gudea:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Gugi:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  41 => 'https://fonts.googleapis.com/css2?family=Gupter:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Gurajada:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Habibi:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Hachi+Maru+Pop:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Hahmlet:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Halant:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Hammersmith+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Hanalei:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Hanalei+Fill:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Handlee:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  42 => 'https://fonts.googleapis.com/css2?family=Hanuman:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Happy+Monkey:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Harmattan:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Headland+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Heebo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Henny+Penny:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Hepta+Slab:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Herr+Von+Muellerhoff:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Hi+Melody:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Hind:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  43 => 'https://fonts.googleapis.com/css2?family=Hind+Guntur:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Hind+Madurai:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Hind+Siliguri:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Hind+Vadodara:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Holtwood+One+SC:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Homemade+Apple:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Homenaje:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=IBM+Plex+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=IBM+Plex+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=IBM+Plex+Sans+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  44 => 'https://fonts.googleapis.com/css2?family=IBM+Plex+Serif:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=IM+Fell+DW+Pica:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=IM+Fell+DW+Pica+SC:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=IM+Fell+Double+Pica:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=IM+Fell+Double+Pica+SC:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=IM+Fell+English:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=IM+Fell+English+SC:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=IM+Fell+French+Canon:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=IM+Fell+French+Canon+SC:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=IM+Fell+Great+Primer:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  45 => 'https://fonts.googleapis.com/css2?family=IM+Fell+Great+Primer+SC:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ibarra+Real+Nova:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Iceberg:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Iceland:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Imbue:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Imprima:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Inconsolata:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Inder:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Indie+Flower:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Inika:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  46 => 'https://fonts.googleapis.com/css2?family=Inknut+Antiqua:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Inria+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Inria+Serif:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Inter:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Irish+Grover:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Istok+Web:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Italiana:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Italianno:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Itim:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Jacques+Francois:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  47 => 'https://fonts.googleapis.com/css2?family=Jacques+Francois+Shadow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Jaldi:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=JetBrains+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Jim+Nightshade:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Jockey+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Jolly+Lodger:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Jomhuria:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Jomolhari:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Josefin+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Josefin+Slab:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  48 => 'https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Joti+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Jua:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Judson:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Julee:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Julius+Sans+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Junge:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Jura:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Just+Another+Hand:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Just+Me+Again+Down+Here:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  49 => 'https://fonts.googleapis.com/css2?family=K2D:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Kadwa:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Kalam:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Kameron:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Kantumruy:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Karantina:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Karla:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Karma:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Katibeh:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  50 => 'https://fonts.googleapis.com/css2?family=Kaushan+Script:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Kavivanar:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Kavoon:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Kdam+Thmor:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Keania+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Kelly+Slab:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Kenia:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Khand:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Khmer:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Khula:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  51 => 'https://fonts.googleapis.com/css2?family=Kirang+Haerang:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Kite+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Kiwi+Maru:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Knewave:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=KoHo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Kodchasan:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Kosugi:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Kosugi+Maru:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Kotta+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Koulen:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  52 => 'https://fonts.googleapis.com/css2?family=Kranky:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Kreon:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Kristi:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Krona+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Krub:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Kufam:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Kulim+Park:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Kumar+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Kumar+One+Outline:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Kumbh+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  53 => 'https://fonts.googleapis.com/css2?family=Kurale:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=La+Belle+Aurore:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Lacquer:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Laila:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Lakki+Reddy:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Lalezar:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Lancelot:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Langar:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Lateef:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Lato:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  54 => 'https://fonts.googleapis.com/css2?family=League+Script:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Leckerli+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ledger:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Lekton:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Lemon:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Lemonada:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Lexend:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Lexend+Deca:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Lexend+Exa:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Lexend+Giga:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  55 => 'https://fonts.googleapis.com/css2?family=Lexend+Mega:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Lexend+Peta:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Lexend+Tera:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Lexend+Zetta:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Libre+Barcode+128:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Libre+Barcode+128+Text:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Libre+Barcode+39:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Libre+Barcode+39+Extended:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Libre+Barcode+39+Extended+Text:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Libre+Barcode+39+Text:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  56 => 'https://fonts.googleapis.com/css2?family=Libre+Barcode+EAN13+Text:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Libre+Baskerville:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Libre+Caslon+Display:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Libre+Caslon+Text:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Libre+Franklin:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Life+Savers:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Lilita+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Lily+Script+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Limelight:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Linden+Hill:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  57 => 'https://fonts.googleapis.com/css2?family=Literata:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Liu+Jian+Mao+Cao:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Livvic:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Lobster:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Lobster+Two:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Londrina+Outline:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Londrina+Shadow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Londrina+Sketch:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Londrina+Solid:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Long+Cang:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  58 => 'https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Love+Ya+Like+A+Sister:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Loved+by+the+King:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Lovers+Quarrel:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Luckiest+Guy:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Lusitana:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Lustria:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=M+PLUS+1p:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=M+PLUS+Rounded+1c:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ma+Shan+Zheng:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  59 => 'https://fonts.googleapis.com/css2?family=Macondo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Macondo+Swash+Caps:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Mada:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Magra:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Maiden+Orange:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Maitree:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Major+Mono+Display:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Mako:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Mali:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Mallanna:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  60 => 'https://fonts.googleapis.com/css2?family=Mandali:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Manjari:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Manrope:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Mansalva:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Manuale:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Marcellus:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Marcellus+SC:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Marck+Script:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Margarine:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Markazi+Text:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  61 => 'https://fonts.googleapis.com/css2?family=Marko+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Marmelad:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Martel:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Martel+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Marvel:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Mate:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Mate+SC:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Maven+Pro:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=McLaren:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Meddon:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  62 => 'https://fonts.googleapis.com/css2?family=MedievalSharp:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Medula+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Meera+Inimai:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Megrim:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Meie+Script:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Merienda:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Merienda+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Merriweather:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Merriweather+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Metal:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  63 => 'https://fonts.googleapis.com/css2?family=Metal+Mania:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Metamorphous:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Metrophobic:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Michroma:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Milonga:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Miltonian:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Miltonian+Tattoo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Mina:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Miniver:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Miriam+Libre:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  64 => 'https://fonts.googleapis.com/css2?family=Mirza:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Miss+Fajardose:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Mitr:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Modak:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Modern+Antiqua:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Mogra:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Molengo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Molle:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Monda:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Monofett:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  65 => 'https://fonts.googleapis.com/css2?family=Monoton:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Monsieur+La+Doulaise:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Montaga:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=MonteCarlo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Montez:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Montserrat+Alternates:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Montserrat+Subrayada:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Moul:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Moulpali:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  66 => 'https://fonts.googleapis.com/css2?family=Mountains+of+Christmas:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Mouse+Memoirs:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Mr+Bedfort:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Mr+Dafoe:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Mr+De+Haviland:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Mrs+Saint+Delafield:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Mrs+Sheppards:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Mukta:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Mukta+Mahee:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Mukta+Malar:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  67 => 'https://fonts.googleapis.com/css2?family=Mukta+Vaani:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Mulish:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=MuseoModerno:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Mystery+Quest:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=NTR:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Nanum+Brush+Script:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Nanum+Gothic:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Nanum+Gothic+Coding:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Nanum+Myeongjo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Nanum+Pen+Script:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  68 => 'https://fonts.googleapis.com/css2?family=Nerko+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Neucha:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Neuton:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=New+Rocker:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=New+Tegomin:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=News+Cycle:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Newsreader:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Niconne:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Niramit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Nixie+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  69 => 'https://fonts.googleapis.com/css2?family=Nobile:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Nokora:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Norican:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Nosifer:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Notable:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Nothing+You+Could+Do:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Noticia+Text:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Noto+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Noto+Sans+HK:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Noto+Sans+JP:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  70 => 'https://fonts.googleapis.com/css2?family=Noto+Sans+KR:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Noto+Sans+SC:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Noto+Sans+TC:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Noto+Serif:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Noto+Serif+JP:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Noto+Serif+KR:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Noto+Serif+SC:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Noto+Serif+TC:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Nova+Cut:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Nova+Flat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  71 => 'https://fonts.googleapis.com/css2?family=Nova+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Nova+Oval:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Nova+Round:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Nova+Script:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Nova+Slim:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Nova+Square:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Numans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Nunito:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Nunito+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Odibee+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  72 => 'https://fonts.googleapis.com/css2?family=Odor+Mean+Chey:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Offside:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Oi:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Old+Standard+TT:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Oldenburg:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Oleo+Script:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Oleo+Script+Swash+Caps:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Open+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Open+Sans+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Oranienbaum:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  73 => 'https://fonts.googleapis.com/css2?family=Orbitron:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Oregano:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Orelega+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Orienta:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Original+Surfer:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Oswald:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Otomanopee+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Over+the+Rainbow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Overlock:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Overlock+SC:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  74 => 'https://fonts.googleapis.com/css2?family=Overpass:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Overpass+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ovo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Oxanium:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Oxygen:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Oxygen+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=PT+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=PT+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=PT+Sans+Caption:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=PT+Sans+Narrow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  75 => 'https://fonts.googleapis.com/css2?family=PT+Serif:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=PT+Serif+Caption:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Pacifico:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Padauk:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Palanquin:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Palanquin+Dark:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Palette+Mosaic:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Pangolin:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Paprika:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Parisienne:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  76 => 'https://fonts.googleapis.com/css2?family=Passero+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Passion+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Pathway+Gothic+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Patrick+Hand:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Patrick+Hand+SC:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Pattaya:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Patua+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Pavanam:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Paytone+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Peddana:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  77 => 'https://fonts.googleapis.com/css2?family=Peralta:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Permanent+Marker:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Petit+Formal+Script:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Petrona:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Philosopher:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Piazzolla:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Piedra:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Pinyon+Script:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Pirata+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Plaster:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  78 => 'https://fonts.googleapis.com/css2?family=Play:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Playball:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Playfair+Display:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Playfair+Display+SC:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Podkova:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Poiret+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Poller+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Poly:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Pompiere:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Pontano+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  79 => 'https://fonts.googleapis.com/css2?family=Poor+Story:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Port+Lligat+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Port+Lligat+Slab:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Potta+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Pragati+Narrow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Prata:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Preahvihear:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Press+Start+2P:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Pridi:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  80 => 'https://fonts.googleapis.com/css2?family=Princess+Sofia:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Prociono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Prompt:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Prosto+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Proza+Libre:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Public+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Puritan:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Purple+Purse:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Qahiri:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Quando:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  81 => 'https://fonts.googleapis.com/css2?family=Quantico:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Quattrocento:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Quattrocento+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Questrial:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Quicksand:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Quintessential:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Qwigley:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Racing+Sans+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Radley:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rajdhani:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  82 => 'https://fonts.googleapis.com/css2?family=Rakkas:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Raleway+Dots:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ramabhadra:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ramaraja:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rambla:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rammetto+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ranchers:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rancho:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ranga:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  83 => 'https://fonts.googleapis.com/css2?family=Rasa:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rationale:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ravi+Prakash:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Recursive:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Red+Hat+Display:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Red+Hat+Text:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Red+Rose:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Redressed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Reem+Kufi:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Reenie+Beanie:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  84 => 'https://fonts.googleapis.com/css2?family=Reggae+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Revalia:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rhodium+Libre:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ribeye:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ribeye+Marrow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Righteous:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Risque:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  85 => 'https://fonts.googleapis.com/css2?family=Roboto+Slab:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rochester:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rock+Salt:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=RocknRoll+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rokkitt:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Romanesco:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ropa+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rosario:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rosarivo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rouge+Script:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  86 => 'https://fonts.googleapis.com/css2?family=Rowdies:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rozha+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rubik:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rubik+Mono+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ruda:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rufina:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ruge+Boogie:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ruluko:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rum+Raisin:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ruslan+Display:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  87 => 'https://fonts.googleapis.com/css2?family=Russo+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ruthie:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rye:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=STIX+Two+Math:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=STIX+Two+Text:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sacramento:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sahitya:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sail:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Saira:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Saira+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  88 => 'https://fonts.googleapis.com/css2?family=Saira+Extra+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Saira+Semi+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Saira+Stencil+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Salsa:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sanchez:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sancreek:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sansita:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sansita+Swashed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sarabun:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sarala:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  89 => 'https://fonts.googleapis.com/css2?family=Sarina:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sarpanch:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Satisfy:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sawarabi+Gothic:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sawarabi+Mincho:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Scada:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Scheherazade:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Schoolbell:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Scope+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Seaweed+Script:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  90 => 'https://fonts.googleapis.com/css2?family=Secular+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sedgwick+Ave:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sedgwick+Ave+Display:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sen:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sevillana:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Seymour+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Shadows+Into+Light:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Shadows+Into+Light+Two:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Shanti:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Share:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  91 => 'https://fonts.googleapis.com/css2?family=Share+Tech:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Share+Tech+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Shippori+Mincho:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Shippori+Mincho+B1:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Shojumaru:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Short+Stack:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Shrikhand:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Siemreap:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sigmar+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Signika:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  92 => 'https://fonts.googleapis.com/css2?family=Signika+Negative:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Simonetta:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Single+Day:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sintony:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sirin+Stencil:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Six+Caps:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Skranji:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Slabo+13px:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Slabo+27px:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Slackey:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  93 => 'https://fonts.googleapis.com/css2?family=Smokum:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Smythe:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sniglet:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Snippet:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Snowburst+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sofadi+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sofia:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Solway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Song+Myung:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sonsie+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  94 => 'https://fonts.googleapis.com/css2?family=Sora:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sorts+Mill+Goudy:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Source+Code+Pro:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Source+Sans+Pro:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Source+Serif+Pro:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Space+Grotesk:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Space+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Spartan:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Special+Elite:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Spectral:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  95 => 'https://fonts.googleapis.com/css2?family=Spectral+SC:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Spicy+Rice:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Spinnaker:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Spirax:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Squada+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sree+Krushnadevaraya:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sriracha:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Srisakdi:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Staatliches:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Stalemate:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  96 => 'https://fonts.googleapis.com/css2?family=Stalinist+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Stardos+Stencil:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Stick:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Stint+Ultra+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Stint+Ultra+Expanded:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Stoke:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Strait:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Style+Script:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Stylish:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sue+Ellen+Francisco:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  97 => 'https://fonts.googleapis.com/css2?family=Suez+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sulphur+Point:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sumana:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sunflower:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sunshiney:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Supermercado+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sura:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Suranna:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Suravaram:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Suwannaphum:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  98 => 'https://fonts.googleapis.com/css2?family=Swanky+and+Moo+Moo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Syncopate:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Syne:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Syne+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Syne+Tactile:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Tajawal:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Tangerine:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Taprom:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Tauri:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Taviraj:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  99 => 'https://fonts.googleapis.com/css2?family=Teko:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Telex:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Tenali+Ramakrishna:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Tenor+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Text+Me+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Texturina:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Thasadith:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=The+Girl+Next+Door:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Tienne:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Tillana:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  100 => 'https://fonts.googleapis.com/css2?family=Timmana:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Tinos:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Titan+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Titillium+Web:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Tomorrow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Tourney:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Trade+Winds:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Train+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Trirong:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Trispace:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  101 => 'https://fonts.googleapis.com/css2?family=Trocchi:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Trochut:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Truculenta:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Trykker:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Tulpen+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Turret+Road:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ubuntu:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ubuntu+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ubuntu+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Uchen:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  102 => 'https://fonts.googleapis.com/css2?family=Ultra:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Uncial+Antiqua:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Underdog:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Unica+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=UnifrakturCook:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=UnifrakturMaguntia:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Unkempt:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Unlock:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Unna:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=VT323:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  103 => 'https://fonts.googleapis.com/css2?family=Vampiro+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Varela:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Varela+Round:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Varta:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Vast+Shadow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Vesper+Libre:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Viaoda+Libre:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Vibes:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Vibur:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Vidaloka:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  104 => 'https://fonts.googleapis.com/css2?family=Viga:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Voces:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Volkhov:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Vollkorn:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Vollkorn+SC:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Voltaire:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Waiting+for+the+Sunrise:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Wallpoet:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Walter+Turncoat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Warnes:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  105 => 'https://fonts.googleapis.com/css2?family=Wellfleet:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Wendy+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=WindSong:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Wire+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Work+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Xanh+Mono:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Yanone+Kaffeesatz:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Yantramanav:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Yatra+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Yellowtail:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		  106 => 'https://fonts.googleapis.com/css2?family=Yeon+Sung:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Yeseva+One:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Yesteryear:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Yomogi:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Yrsa:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Yusei+Magic:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=ZCOOL+KuaiLe:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=ZCOOL+QingKe+HuangYou:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=ZCOOL+XiaoWei:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Zen+Dots:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900',
		];
		
	private static $font_families = [];

	/**
	 * Get array with Google fonts names (only names)
	 * @return array
	 */

	public static function get_google_fonts_family_list() {

		if ( ! empty(self::$font_families) ) {
			return self::$font_families;
		}

		$font_families = [];
		foreach ( self::$font_data as $font_family => $font_link ) {
			$font_families[] = $font_family;
		}
		self::$font_families = $font_families;

		return self::$font_families;
	}

	/**
	 * get google font link
	 * @param $font_name
	 * @return String
	 */
	public static function get_google_font_link( $font_name ) {
		return empty(self::$font_data[$font_name]) ? '' : self::$font_data[$font_name];
	}

	/***
	 * To update Typography:
	 * 1. copy webfonts#webfontList https://developers.google.com/fonts/docs/developer_api  to $json_fonts_data as a string
	 * 2. clear debug log 
	 * 3. use json_to_php_array() in any place once 
	 * 4. get array from debug log 
	 * 5. replace array( and ), with [ and ]
	 * 6. replace it in the $font_data in this file 
	 * 7. Remove $json_fonts_data content 
	 * @noinspection PhpUnusedPrivateMethodInspection
	 */
	public static function future_to_do_update_from_latest_google_typography() {

		$json_fonts_data = ''; // ' { google font data here } ';
		
		$json_fonts_data = json_decode( $json_fonts_data, true );
		
		if ( ! empty( $json_fonts_data['items'] ) ) {
			$json_fonts_data = $json_fonts_data['items'];
		}
		
		$php_fonts_data = [];
		$php_fonts_10_links = [];
		$php_fonts_10_link = 'https://fonts.googleapis.com/css2?';
		$i = 0;
		
		foreach( $json_fonts_data as $font ) {
			
			$i++;
			
			if ( ! ($i % 10) ) { 
				$php_fonts_10_link = substr( $php_fonts_10_link, 0, -1 );
				$php_fonts_10_links[] = $php_fonts_10_link;
				$php_fonts_10_link = 'https://fonts.googleapis.com/css2?';
			}
			
			$font_options = '';
			$php_fonts_10_link .= 'family=' . str_replace( ' ', '+', $font['family'] ) . ':ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&';
			
			if ( ! empty( $font['variants'] ) ) {
				foreach ( $font['variants'] as $variant ) {
					if ( $variant == 'regular' ) {
						$variant = '400';
					}
					if ( $variant == 'italic' ) {
						$variant = '400italic';
					}
					// add , if it is not first option or : if first
					$font_options .= $font_options ? ',' . $variant : ':' . $variant;
				}
			}

			$php_fonts_data[$font['family']] = 'https://fonts.googleapis.com/css?family=' . str_replace( ' ', '+', $font['family'] ) . $font_options;
			
		}
		
		error_log(var_export($php_fonts_data, true));
		error_log(var_export($php_fonts_10_links, true));
	}

	/**
	 * Get css string to paste in div{ string } for the fonts, using inherit like default
	 * @param $data
	 * @return String
	 */
	public static function get_css_string( $data ) {

		return 'font-family: ' . ( empty( $data['font-family'] ) ? 'inherit;' : $data['font-family'] . '!important;' ) .
			   'font-weight: ' . ( empty( $data['font-weight'] ) ? 'inherit;' : $data['font-weight'] . '!important;' ) .
			   'font-size: ' . ( empty( $data['font-size'] ) ? 'inherit;' : $data['font-size'] . 'px!important;' );
	}
}